/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Crear configuración de análisis de impacto",
	refresh: "Renovar",
	reset: "Restablecer",
	deleteConfig: "Suprimir",
	cancel: "Cancelar",
	edit: "Editar",
	
	name: "Nombre",
	description: "Descripción",
	lastModified : "Última modificación",
	modifier: "Modificador",
	actions: "Acciones",
	iaConfigTitle: "Configuraciones de análisis de impacto",
	cantDelete: "No se ha podido suprimir la configuración de impacto '${0}'. Es posible que la estén utilizando uno o varios diagramas de análisis de impacto.",
	cantReset: "No se ha podido restablecer la configuración de impacto del sistema '${0}'.",
	successDelete: "Se ha suprimido la configuración de impacto '${0}'.",
	successReset: "Se ha restablecido la configuración de impacto del sistema '${0}'.",
	systemDefined: "(definido por el sistema)",
	newImpactAnalysisConfigTitle: "Nueva configuración de análisis de impacto",
	
	errorMissingTitle: 'CRMIA0001E Falta el nombre de la configuración de análisis de impacto.', 
	'errorMissingTitle.explanation': 'Nombre que identifica de forma exclusiva la configuración de análisis de impacto en una lista. ', 
	'errorMissingTitle.useraction': 'El nombre que especifique puede contener caracteres alfanuméricos y espacios, pero no caracteres especiales.', 

	errorCreateNewIAConfig: "CRMIA0002E El servidor no puede crear una configuración de análisis de impacto.", 
	'errorCreateNewIAConfig.explanation': "Se ha producido un error inesperado al crear una configuración de análisis de impacto.", 
	'errorCreateNewIAConfig.useraction': "Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo crear la configuración de análisis de impacto.", 

	errorSaving:"CRMIA0003E Los cambios realizados en la configuración de análisis de impacto no se pueden guardar.", 
	'errorSaving.explanation': "Se ha producido un error inesperado al guardar una configuración de análisis de impacto.",
	'errorSaving.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo guardar los cambios.", 

	errorGetDomains:"CRMIA0004E El servidor no puede recuperar la lista de dominios.", 
	'errorGetDomains.explanation':"Se ha producido un error inesperado al recuperar la lista de dominios.", 
	'errorGetDomains.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista.", 

	errorGetLinkTypes:"CRMIA0005E El servidor no puede recuperar la lista de tipos de enlace.", 
	'errorGetLinkTypes.explanation':"Se ha producido un error inesperado al recuperar la lista de tipos de enlace.",
	'errorGetLinkTypes.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista.", 

	errorGetElementTypes:"CRMIA0006E El servidor no puede recuperar la lista de tipos de artefacto.", 
	'errorGetElementTypes.explanation': "Se ha producido un error inesperado al recuperar la lista de tipos de artefacto.",
	'errorGetElementTypes.useraction':" Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista.", 
	
	//IA editor:

	//General
	tabTitle_general: "General",
	remove:"Eliminar configuración de impacto",
	confirmDelete: "¿Está seguro de que desea suprimir la configuración de análisis de impacto '${0}'?",
	confirmReset: "¿Está seguro de que desea restablecer la configuración de análisis de impacto definida por el sistema '${0}'?",
	iaEditorName : "Nombre de configuración de impacto:",
	iaEditorGeneralTitleSystemDefined:"Configuración definida por el sistema",
	iaEditorDesc: "Descripción:",
	iaEditorUpStream:  "Niveles en sentido ascendente:",
	iaEditorDownStream:  "Niveles en sentido descendente:",

	//Filters
	tabTitle_filters: "Filtros",
	iaEditorIgnoreSelected: "Ignorar enlaces y artefactos seleccionados",
	iaEditorTypesAddToolTip: "Añadir tipo de artefacto/enlace de selección",
	iaEditorTypesAdd: "Añadir",

	iaEditorFilteredElements: "Artefactos filtrados",
	iaEditorElementType: "Tipo de artefacto",
	iaEditorSelectionElement: "Artefacto",

	iaEditorFilteredLinks: "Enlaces filtrados",
	iaEditorLinkType: "Tipo de enlace",
	iaEditorSelectionLink: "Enlace",
	
	//Project
	tabTitle_project: "Enlace de proyectos",
	iaEditorAdvancedTitle: "Avanzado",
	iaEditorAdvancedInter: "Enlaces entre dominios:",
	
	//AddFilterDialog
	iaEditorSelectionElmDialogTool: "Dominio:",
	iaEditorSelectionElmDialogType: "Valor:",
	iaEditorSelectionElmDialogAdd: "Añadir",
	iaEditorSelectionElmDialogTitle: "Añadir filtro",
	iaEditorSelectionElmDialogNoElmForToolMsg: "No hay mas tipos de artefacto/enlace disponibles para seleccionar en este dominio.",
	addFilterDialogResourceLabel: 'Artefacto',
	addFilterDialogPredicateLabel: 'Enlace',
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Dominios",
	iaEditorToolName: "Nombre de dominio ",
	iaEditorToolsLinkDirection: "Dirección del enlace",
	iaEditorKeepDirection: "Conservar la dirección de los enlaces",
	iaEditorReverseDirection : "Invertir la dirección de los enlaces",
	iaEditorToolsAdd: "Añadir",
	iaEditorToolsAddToolTip: "Añadir dominio seleccionado",
	iaEditorToolsRemove: "Eliminar dominio",
	iaEditorToolUsedByLinkMsg: "Dominio que está utilizando uno de los tipos de Enlace de selección que figuran a continuación",
	iaEditorToolUsedByElementMsg: "Dominio que está utilizando uno de los tipos de Artefacto de selección que figuran a continuación",
	iaEditorSelectionToolDialogTitle: "Añadir dominio a configuración de análisis de impacto",
	iaEditorSelectionToolDialogTool:"Dominio:",
	iaEditorSelectionToolDialogDirection:"Sentido de los enlaces:"
})
