/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Créer une configuration d'analyse d'impact",
	refresh: "Actualiser",
	reset: "Réinitialiser",
	deleteConfig: "Supprimer",
	cancel: "Annuler",
	edit: "Editer",
	
	name: "Nom",
	description: "Description",
	lastModified : "Dernière modification",
	modifier: "Modificateur",
	actions: "Actions",
	iaConfigTitle: "Configurations d'analyse d'impact",
	cantDelete: "La configuration d'impact '${0}' n'a pas pu être supprimée. Elle est peut-être utilisée par un ou plusieurs diagrammes d'analyse d'impact.",
	cantReset: "La configuration d'impact système '${0}' n'a pas pu être réinitialisée.",
	successDelete: "La configuration d'impact '${0}' a été supprimée.",
	successReset: "La configuration d'impact système '${0}' a été réinitialisée.",
	systemDefined: "(défini par le système)",
	newImpactAnalysisConfigTitle: "Nouvelle configuration d'analyse d'impact",
	
	errorMissingTitle: 'CRMIA0001E Le nom de la configuration d\'analyse d\'impact est manquant.', 
	'errorMissingTitle.explanation': 'Le nom permet l\'identification unique de la configuration d\'analyse d\'impact dans une liste. ', 
	'errorMissingTitle.useraction': 'Indiquez un nom contenant des caractères alphanumériques et des espaces mais aucun caractère spécial.', 

	errorCreateNewIAConfig: "CRMIA0002E Le serveur ne peut pas créer de configuration d'analyse d'impact.", 
	'errorCreateNewIAConfig.explanation': "Une erreur imprévue s'est produite lors de la création d'une configuration d'analyse d'impact.", 
	'errorCreateNewIAConfig.useraction': "Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau de créer la configuration d'analyse d'impact.", 

	errorSaving:"CRMIA0003E Les modifications que vous avez apportées à la configuration d'analyse d'impact ne peuvent pas être enregistrées.", 
	'errorSaving.explanation': "Une erreur imprévue s'est produite lors de l'enregistrement d'une configuration d'analyse d'impact.",
	'errorSaving.useraction':"Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'enregistrer vos modifications.", 

	errorGetDomains:"CRMIA0004E Le serveur ne peut pas extraire la liste des domaines.", 
	'errorGetDomains.explanation':"Une erreur imprévue s'est produite lors de l'extraction de la liste des domaines.", 
	'errorGetDomains.useraction':"Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'extraire la liste.", 

	errorGetLinkTypes:"CRMIA0005E Le serveur ne peut pas extraire la liste des types de lien.", 
	'errorGetLinkTypes.explanation':"Une erreur imprévue s'est produite lors de l'extraction de la liste des types de lien.",
	'errorGetLinkTypes.useraction':"Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'extraire la liste.", 

	errorGetElementTypes:"CRMIA0006E Le serveur ne peut pas extraire la liste des types d'artefact.", 
	'errorGetElementTypes.explanation': "Une erreur imprévue s'est produite lors de l'extraction de la liste des types d'artefact.",
	'errorGetElementTypes.useraction':" Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'extraire la liste.", 
	
	//IA editor:

	//General
	tabTitle_general: "Général",
	remove:"Supprimer la configuration d'analyse d'impact",
	confirmDelete: "Etes-vous sûr de vouloir supprimer la configuration d'analyse d'impact '${0}' ?",
	confirmReset: "Etes-vous sûr de vouloir réinitialiser la configuration d'analyse d'impact définie par le système '${0}' ?",
	iaEditorName : "Nom de la configuration d'impact :",
	iaEditorGeneralTitleSystemDefined:"Configuration définie par le système",
	iaEditorDesc: "Description :",
	iaEditorUpStream:  "Niveaux en amont :",
	iaEditorDownStream:  "Niveaux en aval :",

	//Filters
	tabTitle_filters: "Filtres",
	iaEditorIgnoreSelected: "Ignorer les artefacts et liens sélectionnés",
	iaEditorTypesAddToolTip: "Ajouter un type d'artefact/lien de sélection",
	iaEditorTypesAdd: "Ajouter",

	iaEditorFilteredElements: "Artefacts filtrés",
	iaEditorElementType: "Type d'artefact",
	iaEditorSelectionElement: "Artefact",

	iaEditorFilteredLinks: "Liens filtrés",
	iaEditorLinkType: "Type de lien",
	iaEditorSelectionLink: "Lien",
	
	//Project
	tabTitle_project: "Liaison de projet",
	iaEditorAdvancedTitle: "Avancé",
	iaEditorAdvancedInter: "Liens interdomaines :",
	
	//AddFilterDialog
	iaEditorSelectionElmDialogTool: "Domaine :",
	iaEditorSelectionElmDialogType: "Valeur :",
	iaEditorSelectionElmDialogAdd: "Ajouter",
	iaEditorSelectionElmDialogTitle: "Ajouter un filtre",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Aucun autre type d'artefact/de lien à sélectionner pour ce domaine.",
	addFilterDialogResourceLabel: 'Artefact',
	addFilterDialogPredicateLabel: 'Lien',
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Domaines",
	iaEditorToolName: "Nom de domaine ",
	iaEditorToolsLinkDirection: "Sens du lien",
	iaEditorKeepDirection: "Conserver le sens des liens",
	iaEditorReverseDirection : "Inverser le sens des liens",
	iaEditorToolsAdd: "Ajouter",
	iaEditorToolsAddToolTip: "Ajouter le domaine sélectionné",
	iaEditorToolsRemove: "Supprimer le domaine",
	iaEditorToolUsedByLinkMsg: "Domaine utilisé par l'un des types de lien de sélection ci-dessous",
	iaEditorToolUsedByElementMsg: "Domaine utilisé par l'un des types d'artefact de sélection ci-dessous",
	iaEditorSelectionToolDialogTitle: "Ajout de domaine à la configuration d'analyse d'impact",
	iaEditorSelectionToolDialogTool:"Domaine :",
	iaEditorSelectionToolDialogDirection:"Sens des liens :"
})
