/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "影響分析の構成の作成",
	refresh: "更新",
	reset: "リセット",
	deleteConfig: "削除",
	cancel: "キャンセル",
	edit: "編集",
	
	name: "名前",
	description: "説明",
	lastModified : "最終変更日時",
	modifier: "修飾子",
	actions: "アクション",
	iaConfigTitle: "影響分析の構成",
	cantDelete: "影響構成 '${0}' を削除できませんでした。 1 つ以上の影響分析ダイアグラムにより使用されている可能性があります。",
	cantReset: "システム影響構成 '${0}' をリセットできませんでした。",
	successDelete: "影響構成 '${0}' は削除されました。",
	successReset: "システム影響構成 '${0}' はリセットされました。",
	systemDefined: "(システム定義)",
	newImpactAnalysisConfigTitle: "新規影響分析の構成",
	
	errorMissingTitle: 'CRMIA0001E 影響分析構成の名前がありません。', 
	'errorMissingTitle.explanation': '名前は、リスト内で影響分析構成を一意的に識別します。', 
	'errorMissingTitle.useraction': '英数字とスペースのみを含み、特殊文字を含まない名前を指定してください。', 

	errorCreateNewIAConfig: "CRMIA0002E サーバーが影響分析構成を作成できません。", 
	'errorCreateNewIAConfig.explanation': "影響分析構成を作成中に予期しないエラーが発生しました。", 
	'errorCreateNewIAConfig.useraction': "サーバーが稼働していること、およびサーバーに接続できることを確認してから、影響分析構成の作成を再試行してください。", 

	errorSaving:"CRMIA0003E 影響分析構成への変更を保存できません。", 
	'errorSaving.explanation': "影響分析構成を保存中に予期しないエラーが発生しました。",
	'errorSaving.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、変更の保存を再試行してください。", 

	errorGetDomains:"CRMIA0004E サーバーがドメインのリストを取得できません。", 
	'errorGetDomains.explanation':"ドメインのリストを取得中に予期しないエラーが発生しました。", 
	'errorGetDomains.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、リストの取得を再試行してください。", 

	errorGetLinkTypes:"CRMIA0005E サーバーがリンク・タイプのリストを取得できません。", 
	'errorGetLinkTypes.explanation':"リンク・タイプのリストを取得中に予期しないエラーが発生しました。",
	'errorGetLinkTypes.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、リストの取得を再試行してください。", 

	errorGetElementTypes:"CRMIA0006E サーバーが成果物のタイプのリストを取得できません。", 
	'errorGetElementTypes.explanation': "成果物のタイプのリストを取得中に予期しないエラーが発生しました。",
	'errorGetElementTypes.useraction':" サーバーが稼働していること、およびサーバーに接続できることを確認してから、リストの取得を再試行してください。", 
	
	//IA editor:

	//General
	tabTitle_general: "一般",
	remove:"影響構成の削除",
	confirmDelete: "影響分析の構成 '${0}' を削除しますか?",
	confirmReset: "システム定義の影響分析の構成 '${0}' をリセットしますか?",
	iaEditorName : "影響構成名:",
	iaEditorGeneralTitleSystemDefined:"システム定義構成",
	iaEditorDesc: "説明:",
	iaEditorUpStream:  "アップストリーム・レベル:",
	iaEditorDownStream:  "ダウンストリーム・レベル:",

	//Filters
	tabTitle_filters: "フィルター",
	iaEditorIgnoreSelected: "選択された成果物およびリンクを無視",
	iaEditorTypesAddToolTip: "選択成果物/リンク・タイプの追加",
	iaEditorTypesAdd: "追加",

	iaEditorFilteredElements: "フィルター済み成果物",
	iaEditorElementType: "成果物タイプ",
	iaEditorSelectionElement: "成果物",

	iaEditorFilteredLinks: "フィルター済みリンク",
	iaEditorLinkType: "リンク・タイプ",
	iaEditorSelectionLink: "リンク",
	
	//Project
	tabTitle_project: "プロジェクト・リンク",
	iaEditorAdvancedTitle: "拡張",
	iaEditorAdvancedInter: "クロスドメイン・リンク:",
	
	//AddFilterDialog
	iaEditorSelectionElmDialogTool: "ドメイン:",
	iaEditorSelectionElmDialogType: "値:",
	iaEditorSelectionElmDialogAdd: "追加",
	iaEditorSelectionElmDialogTitle: "フィルターの追加",
	iaEditorSelectionElmDialogNoElmForToolMsg: "このドメインには、選択可能な成果物/リンク・タイプはこれ以上ありません。",
	addFilterDialogResourceLabel: '成果物',
	addFilterDialogPredicateLabel: 'リンク',
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"ドメイン",
	iaEditorToolName: "ドメイン・ネーム ",
	iaEditorToolsLinkDirection: "リンク方向",
	iaEditorKeepDirection: "リンクの方向を維持",
	iaEditorReverseDirection : "リンクの方向を反転",
	iaEditorToolsAdd: "追加",
	iaEditorToolsAddToolTip: "選択済みドメインを追加",
	iaEditorToolsRemove: "ドメインの削除",
	iaEditorToolUsedByLinkMsg: "ドメインは以下のいずれかの選択リンク・タイプによって使用されています",
	iaEditorToolUsedByElementMsg: "ドメインは以下のいずれかの選択成果物タイプによって使用されています",
	iaEditorSelectionToolDialogTitle: "影響分析の構成にドメインを追加",
	iaEditorSelectionToolDialogTool:"ドメイン:",
	iaEditorSelectionToolDialogDirection:"リンクの方向:"
})
