/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Criar Configuração de Análise de Impacto",
	refresh: "Atualizar",
	reset: "Reconfigurar",
	deleteConfig: "Excluir",
	cancel: "Cancelar",
	edit: "Editar",
	
	name: "Nome",
	description: "Descrição",
	lastModified : "Última modificação",
	modifier: "Modificador",
	actions: "Ações",
	iaConfigTitle: "Configurações de Análise de Impacto",
	cantDelete: "A configuração de impacto '${0}' não pôde ser excluída. Isso pode estar em uso por um ou mais diagramas de Análise de Impacto.",
	cantReset: "A configuração do Impacto do sistema '${0}' não pôde ser reconfigurada.",
	successDelete: "A configuração do Impacto '${0}' foi excluída.",
	successReset: "A configuração de Impacto do sistema '${0}' foi reconfigurada.",
	systemDefined: "(sistema definido)",
	newImpactAnalysisConfigTitle: "Nova Configuração de Análise de Impacto",
	
	errorMissingTitle: 'CRMIA0001E O nome da configuração da análise de impacto está ausente.', 
	'errorMissingTitle.explanation': 'O nome identifica exclusivamente a configuração da análise de impacto em uma lista. ', 
	'errorMissingTitle.useraction': 'Especifique um nome que contenha caracteres alfanuméricos e espaços, mas não caracteres especiais.', 

	errorCreateNewIAConfig: "CRMIA0002E O servidor não pode criar uma configuração de análise de impacto.", 
	'errorCreateNewIAConfig.explanation': "Ocorreu um erro inesperado ao criar uma configuração de análise de impacto.", 
	'errorCreateNewIAConfig.useraction': "Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente criar a configuração de análise de impacto novamente.", 

	errorSaving:"CRMIA0003E Não é possível salvar as mudanças na configuração de análise de impacto.", 
	'errorSaving.explanation': "Ocorreu um erro inesperado ao salvar uma configuração de análise de impacto.",
	'errorSaving.useraction':"Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente salvar as mudanças novamente.", 

	errorGetDomains:"CRMIA0004E O servidor não pode recuperar a lista de domínios.", 
	'errorGetDomains.explanation':"Ocorreu um erro inesperado ao recuperar a lista de domínios.", 
	'errorGetDomains.useraction':"Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente recuperar a lista novamente.", 

	errorGetLinkTypes:"CRMIA0005E O servidor não pode recuperar a lista de tipos de links.", 
	'errorGetLinkTypes.explanation':"Ocorreu um erro inesperado ao recuperar a lista de tipos de links.",
	'errorGetLinkTypes.useraction':"Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente recuperar a lista novamente.", 

	errorGetElementTypes:"CRMIA0006E O servidor não pode recuperar a lista de tipos de artefatos.", 
	'errorGetElementTypes.explanation': "Ocorreu um erro inesperado ao recuperar a lista de tipos de artefatos.",
	'errorGetElementTypes.useraction':" Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente recuperar a lista novamente.", 
	
	//IA editor:

	//General
	tabTitle_general: "Geral",
	remove:"Remover Configuração de Impacto",
	confirmDelete: "Tem certeza que deseja excluir a configuração de Análise de Impacto '${0}'?",
	confirmReset: "Tem certeza que deseja reconfigurar a configuração de Análise de Impacto definida no sistema '${0}'?",
	iaEditorName : "Nome da Configuração de Impacto:",
	iaEditorGeneralTitleSystemDefined:"Configuração definida no sistema",
	iaEditorDesc: "Descrição:",
	iaEditorUpStream:  "Níveis de envio de dados:",
	iaEditorDownStream:  "Níveis de recebimento de dados:",

	//Filters
	tabTitle_filters: "Filtros",
	iaEditorIgnoreSelected: "Ignorar Artefatos Selecionados e Links",
	iaEditorTypesAddToolTip: "Incluir Artefato de Seleção/Tipo de Link",
	iaEditorTypesAdd: "Incluir",

	iaEditorFilteredElements: "Artefatos Filtrados",
	iaEditorElementType: "Tipo de Artefato",
	iaEditorSelectionElement: "Artefato",

	iaEditorFilteredLinks: "Links filtrados",
	iaEditorLinkType: "Tipo de Link",
	iaEditorSelectionLink: "Link",
	
	//Project
	tabTitle_project: "Link do Projeto",
	iaEditorAdvancedTitle: "Avançado",
	iaEditorAdvancedInter: "Links de Diversos Domínios",
	
	//AddFilterDialog
	iaEditorSelectionElmDialogTool: "Domínio:",
	iaEditorSelectionElmDialogType: "Valor:",
	iaEditorSelectionElmDialogAdd: "Incluir",
	iaEditorSelectionElmDialogTitle: "Incluir Filtro",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Mais nenhum tipo de Artefato/Link está disponível para selecionar para esse domínio.",
	addFilterDialogResourceLabel: 'Artefato',
	addFilterDialogPredicateLabel: 'Link',
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Domínios",
	iaEditorToolName: "Nome de Domínio ",
	iaEditorToolsLinkDirection: "Direção do Link",
	iaEditorKeepDirection: "Manter a direção dos links",
	iaEditorReverseDirection : "Reverter a direção dos links",
	iaEditorToolsAdd: "Incluir",
	iaEditorToolsAddToolTip: "Incluir domínio selecionado",
	iaEditorToolsRemove: "Remover Domínio",
	iaEditorToolUsedByLinkMsg: "Domínio em uso por um dos tipos de Link de Seleção abaixo",
	iaEditorToolUsedByElementMsg: "Domínio usado por um dos tipos de Artefato de Seleção abaixo",
	iaEditorSelectionToolDialogTitle: "Incluir Domínio na Configuração de Análise de Impacto",
	iaEditorSelectionToolDialogTool:"Domínio:",
	iaEditorSelectionToolDialogDirection:"Direção dos Links:"
})
