/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Aucun diagramme trouvé.",
	noIAFilterMatchesLabel: "Aucun diagramme ne correspond aux critères du filtre actuel.",
	allAnalysisNew: "Créer une analyse d'impact",
	allAnalysisRefresh: "Actualiser",
	allAnalysisName : "Nom",
	allAnalysisElement :"Artefact cible",
	allAnalysisLastExecution: "Dernière exécution",
	allAnalysisResult: "Résultat",
	allAnalysisActions: "Actions",
	allAnalysisMainCaption: "Diagrammes d'analyse d'impact",
	allAnalysisEdit: "Editer",
	allAnalysisDelete: "Supprimer",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "L'artefact ${0} du panneau Artefacts supprimés n'apparaît pas dans le résultat de l'analyse.",
	navigationTreeLabel: 'Types :',
	
	cantRemoveTargetElement:"La suppression de l'artefact cible est interdite.",
	cantRemoveAddedElements:"La suppression d'un des artefacts ajoutés est interdite.",
	confirmDeleteElement:"Cet artefact et ses artefacts associés seront supprimés du diagramme. Pour annuler cette action, utilisez le panneau Artefacts supprimés.",
	setDistanceText:"Niveaux à afficher :",
	zoomFit:"Effectuer un zoom pour ajuster",
	resetZoom:"Annuler le zoom",
	openLegend:"Ouvrir la légende",
	showEditLabel: "Afficher le panneau Edition",
	hideEditLabel: "Fermer",
	
	largeDiagramWarningIE8: "Les performances de rendu de diagramme dans votre navigateur (Internet Explorer 8) peuvent être très ralenties pour cette taille de diagramme (${nArtifacts} artefacts, ${nLinks} liens). Consultez votre administrateur système au sujet de la mise à niveau vers un navigateur plus récent. Si le rendu de diagramme prend trop longtemps, utilisez le bouton ${stopButtonLabel}.",
	largeDiagramWarning: "Le rendu de diagramme peut être lent pour un diagramme de cette taille (${nArtifacts} artefacts, ${nLinks} liens). Pensez à utiliser ou créer une configuration d'analyse d'impact limitant le nombre de types de lien et de types d'artefact extraits. Si le rendu de diagramme prend trop longtemps, utilisez le bouton ${stopButtonLabel}.",
	renderingCancelled: "Chargement de diagramme arrêté à votre demande.",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Définitions d'impact",
	tabTitle_added: "Artefacts ajoutés",
	tabTitle_removed: "Artefacts masqués",
	element: "Artefact cible :",
	maxHops : "Longueur maximale :",
	type: "Configuration d'analyse d'impact :",
	viewType : "Type de vue :",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Objet",
	comentDialogComment: "Commentaire",
	comentDialogCreate: "Créer",
	
	comentDialogCreateCommentFor: "Créer un commentaire pour",
	confirmDelete: "Etes-vous sûr de vouloir supprimer l'analyse d'impact '${0}' ?",
	
	drawingDiagram:"Traçage des résultats ....",
	removeElementsfilterApplyed:"Filtre d'artefacts supprimés appliqué. ",
	removeElementsDistancefilterApplyed:"Filtres de distance et d'artefacts supprimés appliqués. ",
	distancefilterApplyed:"Filtre de distance appliqué. ",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "Arborescence de navigation",
	
	recentlyViewed: "Consultation récente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Travail non sauvegardé (${0})",
	unsavedWork: "Travail non sauvegardé",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Réexécuter la requête la plus récente pour afficher les dernier résultats.",
	
	save: "Sauvegarder",
	refresh: "Actualiser",
	close: "Fermer",
	cancel: 'Annuler',
	stop: 'Arrêter',
	
	explorerTitle: "Explorateur",
	snapshotTitle: "Image instantanée",
	
	//impactanalysisEditor
	iaEditorSave: "Sauvegarder",
	iaEditorExe: "Exécuter",
	iaEditorLocate: "Choisir l'artefact cible",
	remove:"supprimer",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E Le serveur ne peut pas créer le diagramme d'analyse d'impact. ", 
	'errorCreateNewIA.explanation': "Une erreur imprévue s'est produite lors de la création d'un diagramme d'analyse d'impact.", 
	'errorCreateNewIA.useraction': "Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau de créer le diagramme d'analyse d'impact.", 

	errorGetAllIADiagrams:"CRMIA0101E Le serveur ne peut pas extraire la liste des diagrammes d'analyse d'impact. ", 
	'errorGetAllIADiagrams.explanation':"Une erreur imprévue s'est produite lors de l'extraction des diagrammes d'analyse d'impact actuels.", 
	'errorGetAllIADiagrams.useraction':" Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'extraire la liste des diagrammes.", 

	errorGetAllIAConfigs:"CRMIA0102E Le serveur ne peut pas extraire les configurations d'analyse d'impact.", 
	'errorGetAllIAConfigs.explanation':"Une erreur imprévue s'est produite lors de la tentative d'extraction des configuration d'analyse d'impact actuelles.", 
	'errorGetAllIAConfigs.useraction':"Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'extraire la liste des configurations.", 

	errorTargetInfo:"CRMIA0103E Le serveur ne peut pas extraire les informations relatives à l'artefact cible.", 
	'errorTargetInfo.explanation':"Une erreur imprévue s'est produite lors de l'extraction des informations relatives à l'artefact cible.", 
	'errorTargetInfo.useraction':"Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis sélectionnez un artefact cible valide, puis faites une nouvelle tentative.", 

	errorUnavailableResource:"CRMIA0103E La ressource demandée (${0}) est indisponible. ", 
	'errorUnavailableResource.explanation':"Soit LQE n'a pas indexé cette ressource, soit LQE est inaccessible. ", 
	'errorUnavailableResource.useraction':"Vérifiez que LQE est en cours d'exécution et que vous pouvez vous y connecter ; assurez-vous ensuite que la ressource a été indexée, puis faites une nouvelle tentative. ", 

	errorSaving:"CRMIA0104E Les modifications que vous avez apportées au diagramme d'analyse d'impact ne peuvent pas être enregistrées.", 
	'errorSaving.explanation':"Une erreur imprévue s'est produite lors de la tentative d'enregistrement du diagramme d'analyse d'impact.", 
	'errorSaving.useraction':" Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'enregistrer vos modifications.", 

	errorGetViewTypes:"CRMIA0105E Le serveur ne peut pas extraire la liste des types de vue.", 
	'errorGetViewTypes.explanation':"Une erreur imprévue s'est produite lors de l'extraction de la liste des types de vue.", 
	'errorGetViewTypes.useraction':"Vérifiez que le serveur est en cours d'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d'extraire la liste des types de vue.", 

	errorMissingTitle: 'CRMIA0106E Le nom du diagramme d\'analyse d\'impact est manquant. ', 
	'errorMissingTitle.explanation': 'Le nom permet l\'identification unique du diagramme d\'analyse d\'impact dans une liste.', 
	'errorMissingTitle.useraction': 'Indiquez un nom contenant des caractères alphanumériques et des espaces mais aucun caractère spécial.', 

	errorMissingTargetElement: 'CRMIA0107E Un artefact cible non valide est indiqué pour le diagramme d\'analyse d\'impact.', 
	'errorMissingTargetElement.explanation': 'Cette situation peut se produire si l\'artefact a été supprimé ou si vous basculez sur un contexte de configuration ne contenant pas l\'artefact cible indiqué et que vous relancez ensuite l\'opération d\'analyse d\'impact.', 
	'errorMissingTargetElement.useraction': 'Sélectionnez un artefact cible valide pour le diagramme d\'analyse d\'impact.', 

	errorUnableToSaveIA: 'CRMIA0108E Les modifications que vous avez apportées au diagramme d\'analyse d\'impact ne peuvent pas être enregistrées.', 
	'errorUnableToSaveIA.explanation': 'Une erreur imprévue a empêché l\'enregistrement du diagramme d\'analyse d\'impact.', 
	'errorUnableToSaveIA.useraction': 'Vérifiez que le serveur est en cours d\'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau d\'enregistrer vos modifications.', 
	
	cantDelete: "Impossible de supprimer l'analyse d'impact.",
	cantRunWithoutTargetElement: "Vous devez choisir un artefact cible avant de pouvoir exécuter une analyse d'impact.",
	newImpactAnalysisTitle: 'Nouvelle analyse d\'impact',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Définitions d'analyse d'impact",
	panelContainerPropertiesTitle: "Propriétés des artefacts",
	panelTreeNavTitle: "Arborescence de navigation",
	panelContainerRemoveElementsTitle:"Artefacts supprimés",
	panelContainerCommentTitle:"Commentaires",
	panelContainerAddedElementsTtitle:"Artefacts ajoutés",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Sans limite :&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Réinitialiser",
	
	// Popup menu for diagram nodes
	actionRemove: "Masquer",
	actionPreview: "Aperçu",
	
	//LegendDialog
	legendDiagramTitle: "Légende",
	elementsLegend: "Légende des artefacts",
	linksLegend: "Légende des liens",
	
	interLink: "Lien interdomaines" ,
	intraLink: "Lien interne" ,
	crossDomainLink: "Relation interdomaines",

	// Layout types
	layoutHierarchical: "Hiérarchique",
	layoutTree: "Arborescence",
	layoutRadialTree: "Arborescence radiale",
	layoutForceDirected: "Par attraction",
	layoutCircular: "Circulaire",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcul de l\'analyse d\'impact',

	computeImpactAnalysisError: 'CRMIA0110E Le serveur ne peut pas créer le diagramme d\'analyse d\'impact.',
	'computeImpactAnalysisError.explanation': 'Une erreur imprévue a empêché la création du diagramme d\'analyse d\'impact.',
	'computeImpactAnalysisError.useraction': 'Vérifiez que le serveur est en cours d\'exécution et que vous pouvez vous connecter au serveur, puis essayez à nouveau de créer le diagramme d\'analyse d\'impact.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} sur ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Initialisation',
	diagramLoadCreateModel: 'Création du modèle',
	diagramLoadCreateShapes: 'Création des formes : ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Création des liens : ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calcul de la présentation'
})
