/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Nenhum diagrama localizado.",
	noIAFilterMatchesLabel: "Nenhum diagrama corresponde aos critérios de filtro atuais.",
	allAnalysisNew: "Criar Análise de Impacto",
	allAnalysisRefresh: "Atualizar",
	allAnalysisName : "Nome",
	allAnalysisElement :"Artefato de Destino",
	allAnalysisLastExecution: "Última Execução",
	allAnalysisResult: "Resultado",
	allAnalysisActions: "Ações",
	allAnalysisMainCaption: "Diagramas de Análise de Impacto",
	allAnalysisEdit: "Editar",
	allAnalysisDelete: "Excluir",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "O Artefato ${0} dos Artefatos Removidos não aparece no resultado de análise.",
	navigationTreeLabel: 'Tipos:',
	
	cantRemoveTargetElement:"Remover o Artefato de Destino é proibido",
	cantRemoveAddedElements:"Remover um dos Artefatos Incluídos é proibido.",
	confirmDeleteElement:"Esse Artefato e seus Artefatos relacionados serão removidos do diagrama. Use o painel de Artefatos Removidos para desfazer essa ação.",
	setDistanceText:"Níveis a exibir:",
	zoomFit:"Zoom para ajustar",
	resetZoom:"Reconfigurar Zoom",
	openLegend:"Abrir Legenda",
	showEditLabel: "Mostrar Painel de Edição",
	hideEditLabel: "Liberar",
	
	largeDiagramWarningIE8: "O desempenho da renderização do diagrama em seu navegador (Internet Explorer 8) poderá ser muito lento para este tamanho de diagrama (${nArtifacts} artefatos, ${nLinks} links). Converse com o administrador do sistema sobre a atualização para um navegador mais recente. Se achar que a renderização do diagrama está levando muito tempo, use o botão ${stopButtonLabel}.",
	largeDiagramWarning: "A renderização do diagrama poderá ser lenta para um diagrama deste tamanho (${nArtifacts} artefatos , ${nLinks} links). Considere usar ou criar uma Configuração de Análise de Impacto que limite os tipos de links e de artefatos recuperados. Se achar que a renderização do diagrama está levando muito tempo, use o botão ${stopButtonLabel}.",
	renderingCancelled: "O carregamento do diagrama foi interrompido a seu pedido.",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Definições de Impacto",
	tabTitle_added: "Artefatos Incluídos",
	tabTitle_removed: "Artefatos Ocultos",
	element: "Artefato de Destino:",
	maxHops : "Profundidade Máxima:",
	type: "Configuração de Análise de Impacto:",
	viewType : "Tipo de Visualização:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Assunto",
	comentDialogComment: "Comentário",
	comentDialogCreate: "Criar",
	
	comentDialogCreateCommentFor: "Criar Comentário Para",
	confirmDelete: "Tem certeza que deseja excluir a Análise de Impacto '${0}'?",
	
	drawingDiagram:"Extraindo resultados....",
	removeElementsfilterApplyed:"Filtro de Artefatos Removidos aplicado. ",
	removeElementsDistancefilterApplyed:"Artefatos Removidos e Filtros de Distância aplicados. ",
	distancefilterApplyed:"Filtro de Distâncias aplicado. ",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "Árvore de Navegação",
	
	recentlyViewed: "Visualizado Recentemente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Trabalho Não Salvo (${0})",
	unsavedWork: "Trabalho Não Salvo",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Execute a consulta mais recente novamente para mostrar os resultados mais recentes.",
	
	save: "Salvar",
	refresh: "Atualizar",
	close: "Fechar",
	cancel: 'Cancelar',
	stop: 'Parar',
	
	explorerTitle: "Explorer",
	snapshotTitle: "Captura instantânea",
	
	//impactanalysisEditor
	iaEditorSave: "Salvar",
	iaEditorExe: "Executar",
	iaEditorLocate: "Escolher Artefato de Destino",
	remove:"remover",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E O servidor não pode criar o diagrama da análise de impacto. ", 
	'errorCreateNewIA.explanation': "Ocorreu um erro inesperado ao criar um diagrama de análise de impacto.", 
	'errorCreateNewIA.useraction': "Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente criar o diagrama de análise de impacto novamente.", 

	errorGetAllIADiagrams:"CRMIA0101E O servidor não pode recuperar a lista de diagramas de análise de impacto. ", 
	'errorGetAllIADiagrams.explanation':"Ocorreu um erro inesperado ao recuperar os diagramas da análise de impacto atual.", 
	'errorGetAllIADiagrams.useraction':" Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente recuperar a lista de diagramas novamente.", 

	errorGetAllIAConfigs:"CRMIA0102E O servidor não pode recuperar as configurações de análise de impacto.", 
	'errorGetAllIAConfigs.explanation':"Ocorreu um erro inesperado ao recuperar as configurações da análise de impacto atual.", 
	'errorGetAllIAConfigs.useraction':"Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente recuperar a lista de configurações novamente.", 

	errorTargetInfo:"CRMIA0103E O servidor não pode recuperar as informações sobre o artefato de destino.", 
	'errorTargetInfo.explanation':"Ocorreu um erro inesperado ao recuperar as informações sobre o artefato de destino.", 
	'errorTargetInfo.useraction':"Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, selecione um artefato de destino válido e tente novamente.", 

	errorUnavailableResource:"CRMIA0103E O recurso solicitado (${0}) está indisponível.", 
	'errorUnavailableResource.explanation':"O LQE não indexou esse recurso ou o LQE está inacessível.", 
	'errorUnavailableResource.useraction':"Verifique se o LQE está em execução e se é possível se conectar a ele; em seguida, certifique-se de que o recurso tenha sido indexado e tente novamente.", 

	errorSaving:"CRMIA0104E Não é possível salvar as mudanças no diagrama de análise de impacto.", 
	'errorSaving.explanation':"Ocorreu um erro inesperado ao tentar salvar o diagrama de análise de impacto.", 
	'errorSaving.useraction':" Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente salvar as mudanças novamente.", 

	errorGetViewTypes:"CRMIA0105E O servidor não pode recuperar a lista de tipos de visualizações.", 
	'errorGetViewTypes.explanation':"Ocorreu um erro inesperado ao recuperar a lista de tipos de visualizações.", 
	'errorGetViewTypes.useraction':"Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente recuperar a lista de tipos de visualizações novamente.", 

	errorMissingTitle: 'CRMIA0106E O nome do diagrama da análise de impacto está ausente. ', 
	'errorMissingTitle.explanation': 'O nome identifica exclusivamente o diagrama da análise de impacto em uma lista.', 
	'errorMissingTitle.useraction': 'Especifique um nome que contenha caracteres alfanuméricos e espaços, mas não caracteres especiais.', 

	errorMissingTargetElement: 'CRMIA0107E Um artefato de destino inválido foi especificado para o diagrama de análise de impacto.', 
	'errorMissingTargetElement.explanation': 'Esta situação poderá ocorrer se o artefato tiver sido removido ou se alternar para um contexto de configuração que não contenha o artefato de destino especificado e, então, execute a operação de análise de impacto novamente.', 
	'errorMissingTargetElement.useraction': 'Selecione um artefato de destino válido para o diagrama de análise de impacto.', 

	errorUnableToSaveIA: 'CRMIA0108E Não é possível salvar as mudanças no diagrama de análise de impacto.', 
	'errorUnableToSaveIA.explanation': 'Um erro inesperado impediu que o diagrama de análise de impacto fosse salvo.', 
	'errorUnableToSaveIA.useraction': 'Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente salvar as mudanças novamente.', 
	
	cantDelete: "Não foi possível excluir Análise de Impacto",
	cantRunWithoutTargetElement: "Você deve primeiro escolher um Artefato de Destino antes de poder executar uma Análise de Impacto.",
	newImpactAnalysisTitle: 'Nova Análise de Impacto',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Definições de Análise de Impacto",
	panelContainerPropertiesTitle: "Propriedades de Artefato",
	panelTreeNavTitle: "Árvore de Navegação",
	panelContainerRemoveElementsTitle:"Artefatos Removidos",
	panelContainerCommentTitle:"Comentários",
	panelContainerAddedElementsTtitle:"Artefatos Incluídos",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Ilimitado&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Reconfigurar",
	
	// Popup menu for diagram nodes
	actionRemove: "Ocultar",
	actionPreview: "Visualizar",
	
	//LegendDialog
	legendDiagramTitle: "Legenda",
	elementsLegend: "Legenda de Artefatos",
	linksLegend: "Legenda de Links",
	
	interLink: "Link de Diversos Domínios" ,
	intraLink: "Link Interno" ,
	crossDomainLink: "Relação de Diversos Domínios",

	// Layout types
	layoutHierarchical: "Hierárquicos",
	layoutTree: "Árvore",
	layoutRadialTree: "Árvore Radial",
	layoutForceDirected: "Direcionado por Força",
	layoutCircular: "Circular",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcular Análise de Impacto',

	computeImpactAnalysisError: 'CRMIA0110E O servidor não pode criar o diagrama de análise de impacto.',
	'computeImpactAnalysisError.explanation': 'Um erro inesperado impediu a criação do diagrama de análise de impacto.',
	'computeImpactAnalysisError.useraction': 'Verifique se o servidor está em execução e se é possível se conectar a ele; em seguida, tente criar o diagrama de análise de impacto novamente.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} de ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inicializando',
	diagramLoadCreateModel: 'Criando Modelo',
	diagramLoadCreateShapes: 'Criando Formatos: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Criando Links: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calculando Layout'
})
