/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "找不到图。",
	noIAFilterMatchesLabel: "没有图与当前过滤条件匹配。",
	allAnalysisNew: "创建影响分析",
	allAnalysisRefresh: "刷新",
	allAnalysisName : "名称",
	allAnalysisElement :"目标工件",
	allAnalysisLastExecution: "最近一次执行",
	allAnalysisResult: "结果",
	allAnalysisActions: "操作",
	allAnalysisMainCaption: "影响分析图",
	allAnalysisEdit: "编辑",
	allAnalysisDelete: "删除",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "已除去工件中的 ${0} 元素未出现在分析结果中。",
	navigationTreeLabel: '类型：',
	
	cantRemoveTargetElement:"禁止除去目标工件。",
	cantRemoveAddedElements:"禁止除去其中一个已添加的工件。",
	confirmDeleteElement:"此工件及其相关工件将从图中除去。使用“已除去工件”面板来撤销此操作。",
	setDistanceText:"要显示的级别：",
	zoomFit:"缩放到合适大小",
	resetZoom:"重置缩放",
	openLegend:"打开图注",
	showEditLabel: "显示编辑面板",
	hideEditLabel: "解除",
	
	largeDiagramWarningIE8: "您的浏览器 (Internet Explorer 8) 在渲染此大小的图（${nArtifacts} 个工件、${nLinks} 个链接）时的图渲染性能可能会非常低。请与系统管理员讨论是否需要升级至更高版本的浏览器。如果您发现图渲染花费的时间过长，请使用 ${stopButtonLabel} 按钮。",
	largeDiagramWarning: "对于此大小（${nArtifacts} 个工件、${nLinks} 个链接）的图，图渲染可能十分缓慢。请考虑使用或创建限制所检索的链接类型和工件类型的影响分析配置。如果您发现图渲染花费的时间过长，请使用 ${stopButtonLabel} 按钮。",
	renderingCancelled: "已根据您的请求停止装入图。",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "影响定义",
	tabTitle_added: "已添加的工件",
	tabTitle_removed: "隐藏的工件",
	element: "目标工件：",
	maxHops : "最大深度：",
	type: "影响分析配置",
	viewType : "视图类型：",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "主题",
	comentDialogComment: "注释",
	comentDialogCreate: "创建",
	
	comentDialogCreateCommentFor: "为以下对象创建注释",
	confirmDelete: "确定要删除影响分析“${0}”吗？",
	
	drawingDiagram:"正在绘制结果....",
	removeElementsfilterApplyed:"应用了已除去的工件过滤器。",
	removeElementsDistancefilterApplyed:"应用了已除去的工件过滤器和距离过滤器。",
	distancefilterApplyed:"应用了距离过滤器。",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "导航树",
	
	recentlyViewed: "最近查看",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "未保存的工作 (${0})",
	unsavedWork: "未保存的工作",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "再次运行最新的查询以显示最新结果。",
	
	save: "保存",
	refresh: "刷新",
	close: "关闭",
	cancel: '取消',
	stop: '停止',
	
	explorerTitle: "资源管理器",
	snapshotTitle: "快照",
	
	//impactanalysisEditor
	iaEditorSave: "保存",
	iaEditorExe: "运行",
	iaEditorLocate: "选择目标工件",
	remove:"除去",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E 服务器无法创建影响分析图。", 
	'errorCreateNewIA.explanation': "创建影响分析图时发生意外错误。", 
	'errorCreateNewIA.useraction': "请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试创建影响分析图。", 

	errorGetAllIADiagrams:"CRMIA0101E 服务器无法检索影响分析图的列表。", 
	'errorGetAllIADiagrams.explanation':"检索当前影响分析图时发生意外错误。", 
	'errorGetAllIADiagrams.useraction':" 请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索该图列表。", 

	errorGetAllIAConfigs:"CRMIA0102E 服务器无法检索影响分析配置。", 
	'errorGetAllIAConfigs.explanation':"尝试检索当前影响分析配置时发生意外错误。", 
	'errorGetAllIAConfigs.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索配置列表。", 

	errorTargetInfo:"CRMIA0103E 服务器无法检索有关目标工件的信息。", 
	'errorTargetInfo.explanation':"检索有关目标工件的信息时发生意外错误。", 
	'errorTargetInfo.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后选择有效的目标工件并再试。", 

	errorUnavailableResource:"CRMIA0103E 请求的资源（${0}）不可用。", 
	'errorUnavailableResource.explanation':"LQE 未为此资源建立索引或无法访问 LQE。", 
	'errorUnavailableResource.useraction':"请验证 LQE 是否正在运行以及您是否可连接到 LQE；然后确保是否已为该资源建立索引并再试。", 

	errorSaving:"CRMIA0104E 无法保存您对影响分析图所做的更改。", 
	'errorSaving.explanation':"尝试保存影响分析图时发生意外错误。", 
	'errorSaving.useraction':" 请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试保存您的更改。", 

	errorGetViewTypes:"CRMIA0105E 服务器无法检索视图类型的列表。", 
	'errorGetViewTypes.explanation':"检索视图类型列表时发生意外错误。", 
	'errorGetViewTypes.useraction':"请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试检索视图类型列表。", 

	errorMissingTitle: 'CRMIA0106E 缺少影响分析图的名称。', 
	'errorMissingTitle.explanation': '该名称唯一地标识列表中的影响分析图。', 
	'errorMissingTitle.useraction': '指定包含字母数字字符和空格但不包含特殊字符的名称。', 

	errorMissingTargetElement: 'CRMIA0107E 为影响分析图指定的目标工件无效。', 
	'errorMissingTargetElement.explanation': '如果已除去该工件，或者您切换到不包含指定目标工件的配置上下文，然后再次运行影响分析操作，那么可能发生此情况。', 
	'errorMissingTargetElement.useraction': '请为影响分析图选择有效的目标工件。', 

	errorUnableToSaveIA: 'CRMIA0108E 无法保存您对影响分析图所做的更改。', 
	'errorUnableToSaveIA.explanation': '发生的意外错误导致无法保存影响分析图。', 
	'errorUnableToSaveIA.useraction': '请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试保存您的更改。', 
	
	cantDelete: "无法删除影响分析",
	cantRunWithoutTargetElement: "必须先选择目标工件，然后才能运行影响分析。",
	newImpactAnalysisTitle: '新建影响分析',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"影响分析定义",
	panelContainerPropertiesTitle: "工件属性",
	panelTreeNavTitle: "导航树",
	panelContainerRemoveElementsTitle:"已除去的工件",
	panelContainerCommentTitle:"注释",
	panelContainerAddedElementsTtitle:"已添加的工件",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;无限制：&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "复位",
	
	// Popup menu for diagram nodes
	actionRemove: "隐藏",
	actionPreview: "预览",
	
	//LegendDialog
	legendDiagramTitle: "图注",
	elementsLegend: "工件图注",
	linksLegend: "链接图注",
	
	interLink: "跨域链接" ,
	intraLink: "内部链接" ,
	crossDomainLink: "跨域关系",

	// Layout types
	layoutHierarchical: "分层",
	layoutTree: "树",
	layoutRadialTree: "射线树",
	layoutForceDirected: "以力为中心",
	layoutCircular: "环形",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '处理影响分析',

	computeImpactAnalysisError: 'CRMIA0110E 服务器无法创建影响分析图。',
	'computeImpactAnalysisError.explanation': '发生的意外错误导致无法创建影响分析图。',
	'computeImpactAnalysisError.useraction': '请验证服务器是否正在运行以及您是否可连接到服务器；然后再次尝试创建影响分析图。',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}/${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '正在初始化',
	diagramLoadCreateModel: '创建模型',
	diagramLoadCreateShapes: '创建形状：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: '创建链接：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: '处理布局'
})
