/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Wirkungsanalysekonfiguration erstellen",
	refresh: "Aktualisieren",
	reset: "Zurücksetzen",
	deleteConfig: "Löschen",
	cancel: "Abbrechen",
	edit: "Bearbeiten",
	
	name: "Name",
	description: "Beschreibung",
	lastModified : "Letzte Änderung",
	modifier: "Modifikator",
	actions: "Aktionen",
	iaConfigTitle: "Wirkungsanalysekonfigurationen",
	cantDelete: "Die Wirkungskonfiguration '${0}' konnte nicht gelöscht werden. Sie wird möglicherweise von einem oder mehreren Wirkungsanalysediagrammen verwendet.",
	cantReset: "Die Systemwirkungskonfiguration '${0}' konnte nicht zurückgesetzt werden.",
	successDelete: "Die Wirkungskonfiguration '${0}' wurde gelöscht.",
	successReset: "Die Systemwirkungskonfiguration '${0}' wurde zurückgesetzt.",
	systemDefined: "(systemdefiniert)",
	newImpactAnalysisConfigTitle: "Neue Wirkungsanalysekonfiguration",
	
	errorMissingTitle: 'CRMIA0001E Der Name der Wirkungsanalysekonfiguration ist nicht vorhanden.', 
	'errorMissingTitle.explanation': 'Durch den Namen wird die Wirkungsanalysekonfiguration in einer Liste eindeutig identifiziert. ', 
	'errorMissingTitle.useraction': 'Geben Sie einen Namen an, der alphanumerische Zeichen und Leerzeichen enthält, jedoch keine Sonderzeichen.', 

	errorCreateNewIAConfig: "CRMIA0002E Der Server kann keine Wirkungsanalysekonfiguration erstellen.", 
	'errorCreateNewIAConfig.explanation': "Beim Erstellen einer Wirkungsanalysekonfiguration ist ein unerwarteter Fehler aufgetreten.", 
	'errorCreateNewIAConfig.useraction': "Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Wirkungsanalysekonfiguration zu erstellen.", 

	errorSaving:"CRMIA0003E Die Änderungen an der Wirkungsanalysekonfiguration können nicht gespeichert werden.", 
	'errorSaving.explanation': "Beim Speichern einer Wirkungsanalysekonfiguration ist ein unerwarteter Fehler aufgetreten.",
	'errorSaving.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Änderungen zu speichern.", 

	errorGetDomains:"CRMIA0004E Der Server kann die Liste der Domänen nicht abrufen.", 
	'errorGetDomains.explanation':"Beim Abrufen der Liste mit Domänen ist ein unerwarteter Fehler aufgetreten.", 
	'errorGetDomains.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Liste abzurufen.", 

	errorGetLinkTypes:"CRMIA0005E Der Server kann die Liste der Linktypen nicht abrufen.", 
	'errorGetLinkTypes.explanation':"Beim Abrufen der Liste mit Linktypen ist ein unerwarteter Fehler aufgetreten.",
	'errorGetLinkTypes.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Liste abzurufen.", 

	errorGetElementTypes:"CRMIA0006E Der Server kann die Liste der Artefakttypen nicht abrufen.", 
	'errorGetElementTypes.explanation': "Beim Abrufen der Liste mit Artefakttypen ist ein unerwarteter Fehler aufgetreten.",
	'errorGetElementTypes.useraction':" Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Liste abzurufen.", 
	
	//IA editor:

	//General
	tabTitle_general: "Allgemein",
	remove:"Wirkungsanalysekonfiguration entfernen",
	confirmDelete: "Sind Sie sicher, dass Sie die Wirkungsanalysekonfiguration '${0}' löschen wollen?",
	confirmReset: "Sind Sie sicher, dass Sie die systemdefinierte Wirkungsanalysekonfiguration '${0}' zurücksetzen wollen?",
	iaEditorName : "Name der Wirkungsanalysekonfiguration:",
	iaEditorGeneralTitleSystemDefined:"Systemdefinierte Konfiguration",
	iaEditorDesc: "Beschreibung:",
	iaEditorUpStream:  "Vorgeschaltete Ebenen:",
	iaEditorDownStream:  "Nachgeschaltete Ebenen:",

	//Filters
	tabTitle_filters: "Filtern",
	iaEditorIgnoreSelected: "Ausgewählte Artefakte und Links ignorieren",
	iaEditorTypesAddToolTip: "Auswahlartefakt-/Auswahllinktyp hinzufügen",
	iaEditorTypesAdd: "Hinzufügen",

	iaEditorFilteredElements: "Gefilterte Artefakte",
	iaEditorElementType: "Artefakttyp",
	iaEditorSelectionElement: "Artefakt",

	iaEditorFilteredLinks: "Gefilterte Links",
	iaEditorLinkType: "Linktyp",
	iaEditorSelectionLink: "Link",
	
	//Project
	tabTitle_project: "Projektlinking",
	iaEditorAdvancedTitle: "Erweitert",
	iaEditorAdvancedInter: "Domänenübergreifende Links:",
	
	//AddFilterDialog
	iaEditorSelectionElmDialogTool: "Domäne:",
	iaEditorSelectionElmDialogType: "Wert:",
	iaEditorSelectionElmDialogAdd: "Hinzufügen",
	iaEditorSelectionElmDialogTitle: "Filter hinzufügen",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Keine weiteren Artefakt-/Linktypen für diese Domäne zum Auswählen verfügbar.",
	addFilterDialogResourceLabel: 'Artefakt',
	addFilterDialogPredicateLabel: 'Link',
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Domänen",
	iaEditorToolName: "Domänenname ",
	iaEditorToolsLinkDirection: "Linkrichtung",
	iaEditorKeepDirection: "Richtung der Links beibehalten",
	iaEditorReverseDirection : "Richtung der Links umkehren",
	iaEditorToolsAdd: "Hinzufügen",
	iaEditorToolsAddToolTip: "Ausgewählte Domäne hinzufügen",
	iaEditorToolsRemove: "Domäne entfernen",
	iaEditorToolUsedByLinkMsg: "Domäne wurde von einem der unten aufgeführten Auswahllinktypen verwendet",
	iaEditorToolUsedByElementMsg: "Domäne wurde von einem der unten aufgeführten Auswahlartefakttypen verwendet",
	iaEditorSelectionToolDialogTitle: "Domäne zu Wirkungsanalysekonfiguration hinzufügen",
	iaEditorSelectionToolDialogTool:"Domäne:",
	iaEditorSelectionToolDialogDirection:"Richtung der Links:"
})
