/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//all IA config editor , input
	newConfig : "Crea configurazione analisi di impatto",
	refresh: "Aggiorna",
	reset: "Reimposta",
	deleteConfig: "Elimina",
	cancel: "Annulla",
	edit: "Modifica",
	
	name: "Nome",
	description: "Descrizione",
	lastModified : "Ultima modifica",
	modifier: "Modificatore",
	actions: "Azioni",
	iaConfigTitle: "Configurazioni di analisi dell'impatto",
	cantDelete: "Impossibile eliminare la configurazione impatto '${0}'. Potrebbe essere utilizzata da uno o più diagrammi di analisi dell'impatto.",
	cantReset: "Non è stato possibile reimpostare la configurazione impatto di sistema '${0}'.",
	successDelete: "La configurazione impatto '${0}' è stata eliminata.",
	successReset: "La configurazione impatto di sistema '${0}' è stata reimpostata.",
	systemDefined: "(definito dal sistema)",
	newImpactAnalysisConfigTitle: "Nuova configurazione analisi di impatto",
	
	errorMissingTitle: 'CRMIA0001E Il nome della configurazione dell\'analisi dell\'impatto risulta mancante.', 
	'errorMissingTitle.explanation': 'Il nome identifica in modo univoco la configurazione dell\'analisi dell\'impatto in un elenco. ', 
	'errorMissingTitle.useraction': 'Specificare un nome contenente caratteri alfanumerici e spazi, ma senza caratteri speciali.', 

	errorCreateNewIAConfig: "CRMIA0002E Il server non può creare una configurazione dell'analisi dell'impatto.", 
	'errorCreateNewIAConfig.explanation': "Si è verificato un errore imprevisto durante la creazione di una configurazione dell'analisi dell'impatto.", 
	'errorCreateNewIAConfig.useraction': "Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a creare nuovamente la configurazione dell'analisi dell'impatto.", 

	errorSaving:"CRMIA0003E Impossibile salvare le modifiche apportate alla configurazione dell'analisi dell'impatto.", 
	'errorSaving.explanation': "Si è verificato un errore imprevisto durante il salvataggio di una configurazione dell'analisi dell'impatto.",
	'errorSaving.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a salvare nuovamente le modifiche.", 

	errorGetDomains:"CRMIA0004E Il server non può richiamare l'elenco di domini.", 
	'errorGetDomains.explanation':"Si è verificato un errore imprevisto durante il richiamo dell'elenco di domini.", 
	'errorGetDomains.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco.", 

	errorGetLinkTypes:"CRMIA0005E Il server non può richiamare l'elenco di tipi di link.", 
	'errorGetLinkTypes.explanation':"Si è verificato un errore imprevisto durante il richiamo dell'elenco di tipi di link.",
	'errorGetLinkTypes.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco.", 

	errorGetElementTypes:"CRMIA0006E Il server non può richiamare l'elenco di tipi di risorse.", 
	'errorGetElementTypes.explanation': "Si è verificato un errore imprevisto durante il richiamo dell'elenco di tipi di risorse.",
	'errorGetElementTypes.useraction':" Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco.", 
	
	//IA editor:

	//General
	tabTitle_general: "Generale",
	remove:"Rimuovi configurazione impatto",
	confirmDelete: "Eliminare la configurazione analisi di impatto '${0}'?",
	confirmReset: "Reimpostare la configurazione analisi di impatto definita dal sistema '${0}'?",
	iaEditorName : "Nome configurazione impatto:",
	iaEditorGeneralTitleSystemDefined:"Configurazione definita dal sistema",
	iaEditorDesc: "Descrizione:",
	iaEditorUpStream:  "Livelli upstream:",
	iaEditorDownStream:  "Livelli downstream:",

	//Filters
	tabTitle_filters: "Filtri",
	iaEditorIgnoreSelected: "Ignora link e risorse utente selezionati",
	iaEditorTypesAddToolTip: "Aggiungi tipo di risorsa utente/link di selezione",
	iaEditorTypesAdd: "Aggiungi",

	iaEditorFilteredElements: "Risorse utente filtrate",
	iaEditorElementType: "Tipo di risorsa utente",
	iaEditorSelectionElement: "Risorsa utente",

	iaEditorFilteredLinks: "Link filtrati",
	iaEditorLinkType: "Tipo di link",
	iaEditorSelectionLink: "Link",
	
	//Project
	tabTitle_project: "Link progetto",
	iaEditorAdvancedTitle: "Avanzate",
	iaEditorAdvancedInter: "Link tra domini:",
	
	//AddFilterDialog
	iaEditorSelectionElmDialogTool: "Dominio:",
	iaEditorSelectionElmDialogType: "Valore:",
	iaEditorSelectionElmDialogAdd: "Aggiungi",
	iaEditorSelectionElmDialogTitle: "Aggiungi filtro",
	iaEditorSelectionElmDialogNoElmForToolMsg: "Non sono disponibili altri tipi di link/risorsa utente per la selezione per questo dominio.",
	addFilterDialogResourceLabel: 'Risorsa utente',
	addFilterDialogPredicateLabel: 'Link',
	
	//TOOLS/DOMAIN - depracated
	iaEditorSelectedToolsTitle:"Domini",
	iaEditorToolName: "Nome dominio ",
	iaEditorToolsLinkDirection: "Direzione link",
	iaEditorKeepDirection: "Conserva direzione dei link",
	iaEditorReverseDirection : "Inverti direzione dei link",
	iaEditorToolsAdd: "Aggiungi",
	iaEditorToolsAddToolTip: "Aggiungi dominio selezionato",
	iaEditorToolsRemove: "Rimuovi dominio",
	iaEditorToolUsedByLinkMsg: "Dominio utilizzato da uno dei tipi di link di selezione sottostanti",
	iaEditorToolUsedByElementMsg: "Dominio utilizzato da uno dei tipi di risorsa utente di selezione sottostanti",
	iaEditorSelectionToolDialogTitle: "Aggiungi dominio a configurazione analisi di impatto",
	iaEditorSelectionToolDialogTool:"Dominio:",
	iaEditorSelectionToolDialogDirection:"Direzione dei link:"
})
