/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Keine Diagramme gefunden.",
	noIAFilterMatchesLabel: "Kein Diagramm stimmt mit den aktuellen Filterkriterien überein.",
	allAnalysisNew: "Wirkungsanalyse erstellen",
	allAnalysisRefresh: "Aktualisieren",
	allAnalysisName : "Name",
	allAnalysisElement :"Zielartefakte",
	allAnalysisLastExecution: "Letzte Ausführung",
	allAnalysisResult: "Ergebnis",
	allAnalysisActions: "Aktionen",
	allAnalysisMainCaption: "Wirkungsanalysediagramme",
	allAnalysisEdit: "Bearbeiten",
	allAnalysisDelete: "Löschen",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "Das Artefakt ${0} der entfernten Artefakte wird nicht im Analyseergebnis angezeigt.",
	navigationTreeLabel: 'Typen:',
	
	cantRemoveTargetElement:"Entfernen des Zielartefakts ist nicht erlaubt.",
	cantRemoveAddedElements:"Entfernen eines der hinzugefügten Artefakte ist nicht erlaubt.",
	confirmDeleteElement:"Dieses Artefakt und seine zugehörigen Artefakte werden aus dem Diagramm entfernt. Verwenden Sie die Anzeige 'Entfernte Artefakte', um diese Aktion rückgängig zu machen.",
	setDistanceText:"Anzuzeigende Ebenen:",
	zoomFit:"Automatisch zoomen",
	resetZoom:"Zoom zurücksetzen",
	openLegend:"Legende öffnen",
	showEditLabel: "Bearbeitungsfenster anzeigen",
	hideEditLabel: "Verwerfen",
	
	largeDiagramWarningIE8: "Die Diagrammwiedergabe im verwendeten Browser (Internet Explorer 8) kann bei einem Diagramm dieser Größe (${nArtifacts} Artefakte, ${nLinks} Links) sehr langsam sein. Wenden Sie sich an den zuständigen Systemadministrator, um gegebenenfalls ein Upgrade auf eine neuere Browserversion durchzuführen. Wenn Sie feststellen, dass die Diagrammwiedergabe zu viel Zeit in Anspruch nimmt, verwenden Sie die Schaltfläche ${stopButtonLabel}.",
	largeDiagramWarning: "Die Diagrammwiedergabe kann für ein Diagramm dieser Größe (${nArtifacts} Artefakte, ${nLinks} Links) langsam sein. Sie können eine Wirkungsanalysekonfiguration verwenden oder erstellen, mit der die Anzahl der abgerufenen Linktypen und Artefakttypen begrenzt wird. Wenn Sie feststellen, dass die Diagrammwiedergabe zu viel Zeit in Anspruch nimmt, verwenden Sie die Schaltfläche ${stopButtonLabel}.",
	renderingCancelled: "Das Laden des Diagramms wurde auf Ihre Anforderung abgebrochen.",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Wirkungsdefinitionen",
	tabTitle_added: "Hinzugefügte Artefakte",
	tabTitle_removed: "Verdeckte Artefakte",
	element: "Zielartefakte",
	maxHops : "Max. Verschachtelungstiefe:",
	type: "Wirkungsanalysekonfiguration:",
	viewType : "Sichttyp:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Betreff",
	comentDialogComment: "Kommentar",
	comentDialogCreate: "Erstellen",
	
	comentDialogCreateCommentFor: "Kommentar erstellen für",
	confirmDelete: "Sind Sie sicher, dass Sie die Wirkungsanalyse '${0}' löschen wollen?",
	
	drawingDiagram:"Ergebnisse zeichnen ....",
	removeElementsfilterApplyed:"Filter 'Entfernte Artefakte' angewendet. ",
	removeElementsDistancefilterApplyed:"Filter 'Entfernte Artefakte' und 'Entfernung' angewendet. ",
	distancefilterApplyed:"Filter 'Entfernung' angewendet. ",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "Navigationsstruktur",
	
	recentlyViewed: "Kürzlich angezeigt",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Nicht gespeicherte Arbeit (${0})",
	unsavedWork: "Nicht gespeicherte Arbeit",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Letzte Abfrage zum Anzeigen der neuesten Ergebnisse wiederholen",
	
	save: "Speichern",
	refresh: "Aktualisieren",
	close: "Schließen",
	cancel: 'Abbrechen',
	stop: 'Stoppen',
	
	explorerTitle: "Explorer",
	snapshotTitle: "Momentaufnahme",
	
	//impactanalysisEditor
	iaEditorSave: "Speichern",
	iaEditorExe: "Ausführen",
	iaEditorLocate: "Zielartefakt auswählen",
	remove:"Entfernen",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E Der Server kann das Wirkungsanalysediagramm nicht erstellen. ", 
	'errorCreateNewIA.explanation': "Beim Erstellen eines Wirkungsanalysediagramms ist ein unerwarteter Fehler aufgetreten.", 
	'errorCreateNewIA.useraction': "Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, das Wirkungsanalysediagramm zu erstellen.", 

	errorGetAllIADiagrams:"CRMIA0101E Der Server kann die Liste der Wirkungsanalysediagramme nicht abrufen. ", 
	'errorGetAllIADiagrams.explanation':"Beim Abrufen der aktuellen Wirkungsanalysediagramme ist ein unerwarteter Fehler aufgetreten.", 
	'errorGetAllIADiagrams.useraction':" Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Liste der Diagramme abzurufen.", 

	errorGetAllIAConfigs:"CRMIA0102E Der Server kann die Wirkungsanalysekonfigurationen nicht abrufen.", 
	'errorGetAllIAConfigs.explanation':"Beim Abrufen der aktuellen Wirkungsanalysekonfigurationen ist ein unerwarteter Fehler aufgetreten.", 
	'errorGetAllIAConfigs.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Liste der Konfigurationen abzurufen.", 

	errorTargetInfo:"CRMIA0103E Der Server kann keine Informationen zum Zielartefakt abrufen.", 
	'errorTargetInfo.explanation':"Beim Abrufen von Informationen zum Zielartefakt ist ein unerwarteter Fehler aufgetreten.", 
	'errorTargetInfo.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Wählen Sie dann ein gültiges Zielartefakt aus und wiederholen Sie die Operation.", 

	errorUnavailableResource:"CRMIA0103E Die angeforderte Ressource (${0}) ist nicht verfügbar. ", 
	'errorUnavailableResource.explanation':"Entweder hat LQE dieses Ressource nicht indexiert, oder LQE ist nicht erreichbar.", 
	'errorUnavailableResource.useraction':"Stellen Sie sicher, dass LQE aktiv ist und dass Sie eine Verbindung zu LQE herstellen können. Stellen Sie weiterhin sicher, dass die Ressource indexiert wurde und wiederholen Sie die Operation.", 

	errorSaving:"CRMIA0104E Die Änderungen am Wirkungsanalysediagramm können nicht gespeichert werden.", 
	'errorSaving.explanation':"Beim Speichern des Wirkungsanalysediagramms ist ein unerwarteter Fehler aufgetreten.", 
	'errorSaving.useraction':" Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Änderungen zu speichern.", 

	errorGetViewTypes:"CRMIA0105E Der Server kann die Liste der Sichttypen nicht abrufen.", 
	'errorGetViewTypes.explanation':"Beim Abrufen der Liste mit Sichttypen ist ein unerwarteter Fehler aufgetreten.", 
	'errorGetViewTypes.useraction':"Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Liste der Sichttypen abzurufen.", 

	errorMissingTitle: 'CRMIA0106E Der Name des Wirkungsanalysediagramms ist nicht vorhanden. ', 
	'errorMissingTitle.explanation': 'Durch den Namen wird das Wirkungsanalysediagramm in einer Liste eindeutig identifiziert.', 
	'errorMissingTitle.useraction': 'Geben Sie einen Namen an, der alphanumerische Zeichen und Leerzeichen enthält, jedoch keine Sonderzeichen.', 

	errorMissingTargetElement: 'CRMIA0107E Für das Wirkungsanalysediagramm wurde ein ungültiges Zielartefakt angegeben.', 
	'errorMissingTargetElement.explanation': 'Diese Situation kann auftreten, wenn das Artefakt entfernt wurde oder wenn Sie zu einem Konfigurationskontext wechseln, der das angegebene Zielartefakt nicht enthält, und die Wirkungsanalyseoperation dann erneut ausgeführt wird.', 
	'errorMissingTargetElement.useraction': 'Wählen Sie ein gültiges Zielartefakt für das Wirkungsanalysediagramm aus.', 

	errorUnableToSaveIA: 'CRMIA0108E Die Änderungen am Wirkungsanalysediagramm können nicht gespeichert werden.', 
	'errorUnableToSaveIA.explanation': 'Das Wirkungsanalysediagramm konnte aufgrund eines unerwarteten Fehlers nicht gespeichert werden.', 
	'errorUnableToSaveIA.useraction': 'Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, die Änderungen zu speichern.', 
	
	cantDelete: "Wirkungsanalyse kann nicht gelöscht werden",
	cantRunWithoutTargetElement: "Sie müssen zuerst ein Zielartefakt auswählen, bevor Sie eine Wirkungsanalyse ausführen können.",
	newImpactAnalysisTitle: 'Neue Wirkungsanalyse',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Wirkungsanalysedefinitionen",
	panelContainerPropertiesTitle: "Artefakteigenschaften",
	panelTreeNavTitle: "Navigationsstruktur",
	panelContainerRemoveElementsTitle:"Entfernte Artefakte",
	panelContainerCommentTitle:"Kommentare",
	panelContainerAddedElementsTtitle:"Hinzugefügte Artefakte",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Unbegrenzt:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Zurücksetzen",
	
	// Popup menu for diagram nodes
	actionRemove: "Ausblenden",
	actionPreview: "Vorschau",
	
	//LegendDialog
	legendDiagramTitle: "Legende",
	elementsLegend: "Artefaktlegende",
	linksLegend: "Linklegende",
	
	interLink: "Domänenübergreifender Link" ,
	intraLink: "Interner Link" ,
	crossDomainLink: "Domänenübergreifende Beziehung",

	// Layout types
	layoutHierarchical: "Hierarchisch",
	layoutTree: "Baumstruktur",
	layoutRadialTree: "Sternförmige Baumstruktur",
	layoutForceDirected: "Kräftebasiert",
	layoutCircular: "Kreisförmig",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Wirkungsanalyse wird berechnet',

	computeImpactAnalysisError: 'CRMIA0110E Der Server kann das Wirkungsanalysediagramm nicht erstellen.',
	'computeImpactAnalysisError.explanation': 'Das Wirkungsanalysediagramm konnte aufgrund eines unerwarteten Fehlers nicht erstellt werden.',
	'computeImpactAnalysisError.useraction': 'Stellen Sie sicher, dass der Server aktiv ist und dass Sie eine Verbindung zum Server herstellen können. Versuchen Sie dann erneut, das Wirkungsanalysediagramm zu erstellen.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} von ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Initialisierung läuft',
	diagramLoadCreateModel: 'Modell wird erstellt',
	diagramLoadCreateShapes: 'Formen werden erstellt: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Links werden erstellt: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Layout wird berechnet'
})
