/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "No se han encontrado diagramas.",
	noIAFilterMatchesLabel: "No hay ningún diagrama que coincida con los criterios de filtro actuales.",
	allAnalysisNew: "Crear análisis de impacto",
	allAnalysisRefresh: "Renovar",
	allAnalysisName : "Nombre",
	allAnalysisElement :"Artefacto de destino",
	allAnalysisLastExecution: "Última ejecución",
	allAnalysisResult: "Resultado",
	allAnalysisActions: "Acciones",
	allAnalysisMainCaption: "Diagramas de análisis de impacto",
	allAnalysisEdit: "Editar",
	allAnalysisDelete: "Suprimir",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "El artefacto ${0} de los Artefactos eliminados no aparece en el resultado del análisis.",
	navigationTreeLabel: 'Tipos:',
	
	cantRemoveTargetElement:"No está permitido eliminar el artefacto de destino.",
	cantRemoveAddedElements:"No está permitido eliminar uno de los artefactos añadidos.",
	confirmDeleteElement:"El artefacto y los artefactos relacionados correspondientes se eliminarán del diagrama. Utilice el panel Artefactos eliminados para deshacer esta acción.",
	setDistanceText:"Niveles que se visualizarán:",
	zoomFit:"Zoom para ajustar",
	resetZoom:"Restablecer zoom",
	openLegend:"Abrir leyenda",
	showEditLabel: "Mostrar panel de edición",
	hideEditLabel: "Rechazar",
	
	largeDiagramWarningIE8: "La representación del diagrama en el navegador (Internet Explorer 8) puede exigir mucho tiempo para un diagrama de este tamaño (${nArtifacts} artefactos, ${nLinks} enlaces). Consulte al administrador del sistema sobre la posibibilidad de actualizar a un navegador más reciente. Si la representación del diagrama exige demasiado tiempo, utilice el botón ${stopButtonLabel}.",
	largeDiagramWarning: "La representación del diagrama puede exigir mucho tiempo para un diagrama de este tamaño (${nArtifacts} artefactos, ${nLinks} enlaces). Puede ser conveniente utilizar o crear una Configuración de análisis de impacto que limite los tipos de enlace y tipos de artefacto recuperados. Si la representación del diagrama exige demasiado tiempo, utilice el botón ${stopButtonLabel}.",
	renderingCancelled: "La carga del diagrama se ha detenido a petición del usuario.",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Definiciones de impacto",
	tabTitle_added: "Artefactos añadidos",
	tabTitle_removed: "Artefactos ocultos",
	element: "Artefacto de destino:",
	maxHops : "Profundidad máxima:",
	type: "Configuración de análisis de impacto:",
	viewType : "Tipo de vista:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Asunto",
	comentDialogComment: "Comentario",
	comentDialogCreate: "Crear",
	
	comentDialogCreateCommentFor: "Crear comentario para",
	confirmDelete: "¿Está seguro de que desea suprimir el análisis de impacto '${0}'?",
	
	drawingDiagram:"Trazando resultados....",
	removeElementsfilterApplyed:"Se ha aplicado el filtro Artefactos eliminados. ",
	removeElementsDistancefilterApplyed:"Se han aplicado los filtros Artefactos eliminados y Filtros de distancia. ",
	distancefilterApplyed:"Se ha aplicado el filtro Distancia. ",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "Árbol de navegación",
	
	recentlyViewed: "Vistos recientemente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Trabajo no guardado (${0})",
	unsavedWork: "Trabajo no guardado",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Volver a ejecutar la consulta más reciente para mostrar los últimos resultados.",
	
	save: "Guardar",
	refresh: "Renovar",
	close: "Cerrar",
	cancel: 'Cancelar',
	stop: 'Detener',
	
	explorerTitle: "Explorador",
	snapshotTitle: "Instantánea",
	
	//impactanalysisEditor
	iaEditorSave: "Guardar",
	iaEditorExe: "Ejecutar",
	iaEditorLocate: "Elegir artefacto de destino",
	remove:"eliminar",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E El servidor no puede crear el diagrama de análisis de impacto. ", 
	'errorCreateNewIA.explanation': "Se ha producido un error inesperado al crear un diagrama de análisis de impacto.", 
	'errorCreateNewIA.useraction': "Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo crear el diagrama de análisis de impacto.", 

	errorGetAllIADiagrams:"CRMIA0101E El servidor no puede recuperar la lista de diagramas de análisis de impacto. ", 
	'errorGetAllIADiagrams.explanation':"Se ha producido un error inesperado al recuperar los diagramas actuales de análisis de impacto.", 
	'errorGetAllIADiagrams.useraction':" Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista de diagramas.", 

	errorGetAllIAConfigs:"CRMIA0102E El servidor no puede recuperar las configuraciones de análisis de impacto.", 
	'errorGetAllIAConfigs.explanation':"Se ha producido un error inesperado al recuperar las configuraciones actuales de análisis de impacto.", 
	'errorGetAllIAConfigs.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista de configuraciones.", 

	errorTargetInfo:"CRMIA0103E El servidor no puede recuperar información sobre el artefacto de destino.", 
	'errorTargetInfo.explanation':"Se ha producido un error inesperado al recuperar información sobre el artefacto de destino.", 
	'errorTargetInfo.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego seleccione un artefacto de destino válido y pruebe de nuevo.", 

	errorUnavailableResource:"CRMIA0103E El recurso solicitado (${0}no está disponible.", 
	'errorUnavailableResource.explanation':"O bien LQE no ha indexado este recurso o no se puede acceder a LQE.", 
	'errorUnavailableResource.useraction':"Verifique que LQE esté en ejecución y que puede conectar con el mismo; a continuación, asegúrese de que el recurso se haya indexado y vuelva a intentarlo.", 

	errorSaving:"CRMIA0104E Los cambios realizados en el diagrama de análisis de impacto no se pueden guardar.", 
	'errorSaving.explanation':"Se ha producido un error inesperado al intentar guardar el diagrama de análisis de impacto.", 
	'errorSaving.useraction':" Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo guardar los cambios.", 

	errorGetViewTypes:"CRMIA0105E El servidor no puede recuperar la lista de tipos de vista.", 
	'errorGetViewTypes.explanation':"Se ha producido un error inesperado al recuperar la lista de tipos de vista.", 
	'errorGetViewTypes.useraction':"Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo recuperar la lista de tipos de vista.", 

	errorMissingTitle: 'CRMIA0106E Falta el nombre del diagrama de análisis de impacto. ', 
	'errorMissingTitle.explanation': 'Nombre que identifica de forma exclusiva el diagrama de análisis de impacto en una lista.', 
	'errorMissingTitle.useraction': 'El nombre que especifique puede contener caracteres alfanuméricos y espacios, pero no caracteres especiales.', 

	errorMissingTargetElement: 'CRMIA0107E Se ha especificado un artefacto de destino no válido para el diagrama de análisis de impacto.', 
	'errorMissingTargetElement.explanation': 'Esta situación se puede producir si se ha eliminado el artefacto o si cambia a un contexto de configuración que no contiene el artefacto de destino especificado y luego ejecuta de nuevo la operación de análisis de impacto.', 
	'errorMissingTargetElement.useraction': 'Seleccione un artefacto de destino válido para el diagrama de análisis de impacto.', 

	errorUnableToSaveIA: 'CRMIA0108E Los cambios realizados en el diagrama de análisis de impacto no se pueden guardar.', 
	'errorUnableToSaveIA.explanation': 'Un error inesperado ha impedido guardar el diagrama de análisis de impacto.', 
	'errorUnableToSaveIA.useraction': 'Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo guardar los cambios.', 
	
	cantDelete: "No se puede suprimir el análisis de impacto",
	cantRunWithoutTargetElement: "Primero debe elegir un Artefacto de destino antes de poder ejecutar un análisis de impacto.",
	newImpactAnalysisTitle: 'Nuevo análisis de impacto',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Definiciones de análisis de impacto",
	panelContainerPropertiesTitle: "Propiedades de artefacto",
	panelTreeNavTitle: "Árbol de navegación",
	panelContainerRemoveElementsTitle:"Artefactos eliminados",
	panelContainerCommentTitle:"Comentarios",
	panelContainerAddedElementsTtitle:"Artefactos añadidos",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Ilimitados:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Restablecer",
	
	// Popup menu for diagram nodes
	actionRemove: "Ocultar",
	actionPreview: "Vista previa",
	
	//LegendDialog
	legendDiagramTitle: "Leyenda",
	elementsLegend: "Leyenda de artefactos",
	linksLegend: "Leyenda de enlaces",
	
	interLink: "Enlace entre dominios" ,
	intraLink: "Enlace interno" ,
	crossDomainLink: "Relación entre dominios",

	// Layout types
	layoutHierarchical: "Jerárquico",
	layoutTree: "Árbol",
	layoutRadialTree: "Árbol radial",
	layoutForceDirected: "Dirigido por la fuerza",
	layoutCircular: "Circular",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcular análisis de impacto',

	computeImpactAnalysisError: 'CRMIA0110E El servidor no puede crear el diagrama de análisis de impacto.',
	'computeImpactAnalysisError.explanation': 'Un error inesperado ha impedido crear el diagrama de análisis de impacto.',
	'computeImpactAnalysisError.useraction': 'Verifique que el servidor esté en ejecución y que puede conectar con el servidor; luego intente de nuevo crear el diagrama de análisis de impacto.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} de ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inicializando',
	diagramLoadCreateModel: 'Creando modelo',
	diagramLoadCreateShapes: 'Creando formas: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Creando enlaces: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calcular diseño'
})
