/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "Nessun diagramma trovato.",
	noIAFilterMatchesLabel: "Nessun diagramma corrisponde ai criteri di filtro correnti.",
	allAnalysisNew: "Crea analisi di impatto",
	allAnalysisRefresh: "Aggiorna",
	allAnalysisName : "Nome",
	allAnalysisElement :"Risorsa utente di destinazione",
	allAnalysisLastExecution: "Ultima esecuzione",
	allAnalysisResult: "Risultato",
	allAnalysisActions: "Azioni",
	allAnalysisMainCaption: "Diagrammi di analisi di impatto",
	allAnalysisEdit: "Modifica",
	allAnalysisDelete: "Elimina",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "La risorsa utente ${0} dalle Risorse utente rimosse non appare nel risultato dell'analisi.",
	navigationTreeLabel: 'Tipi:',
	
	cantRemoveTargetElement:"Non è possibile rimuovere la risorsa utente di destinazione.",
	cantRemoveAddedElements:"Non è possibile rimuovere una delle risorse utente aggiunta.",
	confirmDeleteElement:"Questa risorsa utente e le risorse utente ad essa correlate verranno rimosse dal diagramma. Utilizzare il pannello Risorse utente rimosse per annullare l'esecuzione di questa azione.",
	setDistanceText:"Livelli da visualizzare:",
	zoomFit:"Adatta alla finestra",
	resetZoom:"Reimposta zoom",
	openLegend:"Apri legenda",
	showEditLabel: "Mostra pannello di modifica",
	hideEditLabel: "Rimuovi",
	
	largeDiagramWarningIE8: "Le prestazioni del rendering del diagramma nel browser (Internet Explorer 8) possono essere molto lente per questa dimensione del diagramma (${nArtifacts} risorse, ${nLinks} link). Rivolgersi all'amministratore di sistema per l'aggiornamento ad un browser più recente. Se il rendering del diagramma impiega troppo tempo, utilizzare il pulsante ${stopButtonLabel}.",
	largeDiagramWarning: "Il rendering del diagramma può essere lento per un diagramma di queste dimensioni (risorse ${nArtifacts}, link ${nLinks}). Si consiglia di utilizzare o di creare una configurazione dell'analisi dell'impatto per limitare i tipi di link e di risorse richiamati. Se il rendering del diagramma impiega troppo tempo, utilizzare il pulsante ${stopButtonLabel}.",
	renderingCancelled: "Caricamento del diagramma interrotto dalla richiesta dell'utente.",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "Definizioni impatto",
	tabTitle_added: "Risorse utente aggiunte",
	tabTitle_removed: "Risorse utente nascoste",
	element: "Risorsa utente di destinazione:",
	maxHops : "Profondità massima:",
	type: "Configurazione analisi di impatto:",
	viewType : "Tipo di visualizzazione:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "Oggetto",
	comentDialogComment: "Commento",
	comentDialogCreate: "Crea",
	
	comentDialogCreateCommentFor: "Crea commento per",
	confirmDelete: "Eliminare l'analisi di impatto '${0}'?",
	
	drawingDiagram:"Tracciamento in corso dei risultati....",
	removeElementsfilterApplyed:"Applicato filtro Risorse utente rimosse. ",
	removeElementsDistancefilterApplyed:"Applicati filtri Risorse utente rimosse e Distanza. ",
	distancefilterApplyed:"Applicato filtro Distanza. ",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "Albero di navigazione",
	
	recentlyViewed: "Visualizzati di recente",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "Lavoro non salvato (${0})",
	unsavedWork: "Lavoro non salvato",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "Esegui nuovamente la query più recente per mostrare i risultati più aggiornati.",
	
	save: "Salva",
	refresh: "Aggiorna",
	close: "Chiudi",
	cancel: 'Annulla',
	stop: 'Arresta',
	
	explorerTitle: "Esplora",
	snapshotTitle: "Istantanea",
	
	//impactanalysisEditor
	iaEditorSave: "Salva",
	iaEditorExe: "Esegui",
	iaEditorLocate: "Scegli risorsa utente di destinazione",
	remove:"rimuovi",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E Il server non può creare il diagramma dell'analisi dell'impatto. ", 
	'errorCreateNewIA.explanation': "Si è verificato un errore imprevisto durante la creazione di un diagramma dell'analisi dell'impatto.", 
	'errorCreateNewIA.useraction': "Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a creare nuovamente il diagramma dell'analisi dell'impatto.", 

	errorGetAllIADiagrams:"CRMIA0101E Il server non può richiamare l'elenco di diagrammi dell'analisi dell'impatto. ", 
	'errorGetAllIADiagrams.explanation':"Si è verificato un errore imprevisto durante il richiamo dei diagrammi correnti dell'analisi dell'impatto.", 
	'errorGetAllIADiagrams.useraction':" Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco di diagrammi.", 

	errorGetAllIAConfigs:"CRMIA0102E Il server non può richiamare le configurazioni dell'analisi dell'impatto.", 
	'errorGetAllIAConfigs.explanation':"Si è verificato un errore imprevisto durante il tentativo di richiamare le configurazioni correnti dell'analisi dell'impatto.", 
	'errorGetAllIAConfigs.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco di configurazioni.", 

	errorTargetInfo:"CRMIA0103E Il server non può richiamare le informazioni sulla risorsa di destinazione.", 
	'errorTargetInfo.explanation':"Si è verificato un errore imprevisto durante il richiamo delle informazioni sulla risorsa di destinazione.", 
	'errorTargetInfo.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi selezionare una risorsa di destinazione valida e riprovare.", 

	errorUnavailableResource:"CRMIA0103E La risorsa richiesta (${0}) non è disponibile. ", 
	'errorUnavailableResource.explanation':"LQE non ha indicizzato questa risorsa oppure LQE non è raggiungibile. ", 
	'errorUnavailableResource.useraction':"Verificare che LQE sia in esecuzione e che sia possibile connettersi a esso, quindi assicurarsi che la risorsa sia stata indicizzata e ripetere l'operazione. ", 

	errorSaving:"CRMIA0104E Impossibile salvare le modifiche apportate al diagramma dell'analisi dell'impatto.", 
	'errorSaving.explanation':"Si è verificato un errore imprevisto durante il tentativo di salvare il diagramma dell'analisi dell'impatto.", 
	'errorSaving.useraction':" Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a salvare nuovamente le modifiche.", 

	errorGetViewTypes:"CRMIA0105E Il server non può richiamare l'elenco di tipi di vista.", 
	'errorGetViewTypes.explanation':"Si è verificato un errore imprevisto durante il richiamo dell'elenco di tipi di viste.", 
	'errorGetViewTypes.useraction':"Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a richiamare nuovamente l'elenco di tipi di vista.", 

	errorMissingTitle: 'CRMIA0106E Il nome del diagramma dell\'analisi dell\'impatto risulta mancante. ', 
	'errorMissingTitle.explanation': 'Il nome identifica in modo univoco il diagramma dell\'analisi dell\'impatto in un elenco.', 
	'errorMissingTitle.useraction': 'Specificare un nome contenente caratteri alfanumerici e spazi, ma senza caratteri speciali.', 

	errorMissingTargetElement: 'CRMIA0107E È stata specificata una risorsa di destinazione non valida per il diagramma dell\'analisi dell\'impatto.', 
	'errorMissingTargetElement.explanation': 'Questa situazione può verificarsi se la risorsa è stata rimossa o se si passa ad un contesto di configurazione che non contiene la risorsa di destinazione specificata, quindi eseguire nuovamente l\'operazione di analisi dell\'impatto.', 
	'errorMissingTargetElement.useraction': 'Selezionare una risorsa di destinazione valida per il diagramma dell\'analisi dell\'impatto.', 

	errorUnableToSaveIA: 'CRMIA0108E Impossibile salvare le modifiche apportate al diagramma dell\'analisi dell\'impatto.', 
	'errorUnableToSaveIA.explanation': 'Un errore imprevisto ha impedito il salvataggio del diagramma dell\'analisi dell\'impatto.', 
	'errorUnableToSaveIA.useraction': 'Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a salvare nuovamente le modifiche.', 
	
	cantDelete: "Impossibile eliminare l'analisi di impatto",
	cantRunWithoutTargetElement: "È necessario scegliere una risorsa utente di destinazione prima di poter eseguire un'analisi di impatto.",
	newImpactAnalysisTitle: 'Nuova analisi di impatto',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"Definizioni analisi di impatto",
	panelContainerPropertiesTitle: "Proprietà risorsa utente",
	panelTreeNavTitle: "Albero di navigazione",
	panelContainerRemoveElementsTitle:"Risorse utente rimosse",
	panelContainerCommentTitle:"Commenti",
	panelContainerAddedElementsTtitle:"Risorse utente aggiunte",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;Illimitato:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "Reimposta",
	
	// Popup menu for diagram nodes
	actionRemove: "Nascondi",
	actionPreview: "Anteprima",
	
	//LegendDialog
	legendDiagramTitle: "Legenda",
	elementsLegend: "Legenda risorse utente",
	linksLegend: "Legenda link",
	
	interLink: "Link tra domini" ,
	intraLink: "Link interno" ,
	crossDomainLink: "Relazione tra domini",

	// Layout types
	layoutHierarchical: "Gerarchico",
	layoutTree: "Struttura ad albero",
	layoutRadialTree: "Struttura radiale",
	layoutForceDirected: "Sistema di forze",
	layoutCircular: "Circolare",
	
	// Compute Impact Analysis
	computeImpactAnalysis: 'Calcolo analisi di impatto',

	computeImpactAnalysisError: 'CRMIA0110E Il server non può creare il diagramma dell\'analisi dell\'impatto.',
	'computeImpactAnalysisError.explanation': 'Un errore imprevisto ha impedito la creazione del diagramma dell\'analisi dell\'impatto.',
	'computeImpactAnalysisError.useraction': 'Verificare che il server sia in esecuzione e che sia possibile connettersi ad esso; quindi provare a creare nuovamente il diagramma dell\'analisi dell\'impatto.',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0} di ${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: 'Inizializzazione',
	diagramLoadCreateModel: 'Creazione modello',
	diagramLoadCreateShapes: 'Creazione forme: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'Creazione link: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'Calcolo layout'
})
