/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "ダイアグラムが見つかりません。",
	noIAFilterMatchesLabel: "現在のフィルター基準に一致するダイアグラムがありません。",
	allAnalysisNew: "影響分析の作成",
	allAnalysisRefresh: "更新",
	allAnalysisName : "名前",
	allAnalysisElement :"ターゲット成果物",
	allAnalysisLastExecution: "最後の実行",
	allAnalysisResult: "結果",
	allAnalysisActions: "アクション",
	allAnalysisMainCaption: "影響分析ダイアグラム",
	allAnalysisEdit: "編集",
	allAnalysisDelete: "削除",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "削除済み成果物に含まれる成果物 ${0} は分析結果に表示されません。",
	navigationTreeLabel: 'タイプ:',
	
	cantRemoveTargetElement:"ターゲット成果物の削除は禁止されています。",
	cantRemoveAddedElements:"追加された成果物の 1 つを削除することは禁止されています。",
	confirmDeleteElement:"この成果物およびその関連成果物がダイアグラムから削除されます。 このアクションを元に戻すには「削除された成果物」パネルを使用してください。",
	setDistanceText:"表示するレベル:",
	zoomFit:"適合ズーム",
	resetZoom:"ズームのリセット",
	openLegend:"凡例を開く",
	showEditLabel: "編集パネルの表示",
	hideEditLabel: "非表示",
	
	largeDiagramWarningIE8: "ご使用のブラウザー (Internet Explorer 8) でのダイアグラムのレンダリングのパフォーマンスは、このサイズのダイアグラム (${nArtifacts} 個の成果物、${nLinks} 個のリンク) としては非常に低速である可能性があります。より新しいブラウザーへのアップグレードに関して、システム管理者に相談してください。ダイアグラムのレンダリングに時間がかかりすぎると判断した場合は、${stopButtonLabel} ボタンを使用してください。",
	largeDiagramWarning: "ダイアグラムのレンダリングが、このサイズのダイアグラム (${nArtifacts} 個の成果物、${nLinks} 個のリンク) としては低速である可能性があります。取得されるリンク・タイプおよび成果物のタイプを制限する影響分析構成を、使用または作成することを検討してください。ダイアグラムのレンダリングに時間がかかりすぎると判断した場合は、${stopButtonLabel} ボタンを使用してください。",
	renderingCancelled: "ユーザーの要求によりダイアグラムのロードは停止しました。",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "影響定義",
	tabTitle_added: "追加された成果物",
	tabTitle_removed: "非表示の成果物",
	element: "ターゲット成果物:",
	maxHops : "最大深さ:",
	type: "影響分析の構成:",
	viewType : "表示タイプ:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "件名",
	comentDialogComment: "コメント",
	comentDialogCreate: "作成",
	
	comentDialogCreateCommentFor: "コメントの作成対象",
	confirmDelete: "影響分析 '${0}' を削除しますか?",
	
	drawingDiagram:"結果を描画しています ....",
	removeElementsfilterApplyed:"「削除された成果物」フィルターが適用されます。 ",
	removeElementsDistancefilterApplyed:"「削除された成果物」フィルターと「距離」フィルターが適用されます。 ",
	distancefilterApplyed:"「距離」フィルターが適用されます。 ",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "ナビゲーション・ツリー",
	
	recentlyViewed: "最近の表示",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "未保存の作業数 (${0})",
	unsavedWork: "未保存の作業",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "最新の照会を再度実行して最新の結果を表示します。",
	
	save: "保存",
	refresh: "更新",
	close: "閉じる",
	cancel: 'キャンセル',
	stop: '停止',
	
	explorerTitle: "エクスプローラー",
	snapshotTitle: "スナップショット",
	
	//impactanalysisEditor
	iaEditorSave: "保存",
	iaEditorExe: "実行",
	iaEditorLocate: "ターゲット成果物の選択",
	remove:"remove",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E サーバーが影響分析ダイアグラムを作成できません。", 
	'errorCreateNewIA.explanation': "影響分析ダイアグラムを作成中に予期しないエラーが発生しました。", 
	'errorCreateNewIA.useraction': "サーバーが稼働していること、およびサーバーに接続できることを確認してから、影響分析ダイアグラムの作成を再試行してください。", 

	errorGetAllIADiagrams:"CRMIA0101E サーバーが影響分析ダイアグラムのリストを取得できません。", 
	'errorGetAllIADiagrams.explanation':"現在の影響分析ダイアグラムを取得中に予期しないエラーが発生しました。", 
	'errorGetAllIADiagrams.useraction':" サーバーが稼働していること、およびサーバーに接続できることを確認してから、ダイアグラムのリストの取得を再試行してください。", 

	errorGetAllIAConfigs:"CRMIA0102E サーバーが影響分析構成を取得できません。", 
	'errorGetAllIAConfigs.explanation':"現在の影響分析構成を取得しようとしているときに予期しないエラーが発生しました。", 
	'errorGetAllIAConfigs.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、構成のリストの取得を再試行してください。", 

	errorTargetInfo:"CRMIA0103E サーバーがターゲット成果物に関する情報を取得できません。", 
	'errorTargetInfo.explanation':"ターゲット成果物に関する情報を取得中に予期しないエラーが発生しました。", 
	'errorTargetInfo.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、有効なターゲット成果物を選択し、再試行してください。", 

	errorUnavailableResource:"CRMIA0103E 要求したリソース (${0}) を使用できません。", 
	'errorUnavailableResource.explanation':"LQE がこのリソースに索引を付けていないか、LQE に到達できません。", 
	'errorUnavailableResource.useraction':"LQE が実行中であり、接続できることを確認してください。次に、リソースに索引が付けられていることを確認し、再試行してください。", 

	errorSaving:"CRMIA0104E 影響分析ダイアグラムへの変更を保存できません。", 
	'errorSaving.explanation':"影響分析ダイアグラムを保存しようとしているときに予期しないエラーが発生しました。", 
	'errorSaving.useraction':" サーバーが稼働していること、およびサーバーに接続できることを確認してから、変更の保存を再試行してください。", 

	errorGetViewTypes:"CRMIA0105E サーバーが表示タイプのリストを取得できません。", 
	'errorGetViewTypes.explanation':"表示タイプのリストを取得中に予期しないエラーが発生しました。", 
	'errorGetViewTypes.useraction':"サーバーが稼働していること、およびサーバーに接続できることを確認してから、表示タイプのリストの取得を再試行してください。", 

	errorMissingTitle: 'CRMIA0106E 影響分析ダイアグラムの名前がありません。', 
	'errorMissingTitle.explanation': '名前は、リスト内で影響分析ダイアグラムを一意的に識別します。', 
	'errorMissingTitle.useraction': '英数字とスペースのみを含み、特殊文字を含まない名前を指定してください。', 

	errorMissingTargetElement: 'CRMIA0107E 影響分析ダイアグラム用に無効なターゲット成果物が指定されています。', 
	'errorMissingTargetElement.explanation': 'この状態は、成果物が削除された場合や、指定されたターゲット成果物を含まない構成コンテキストに切り替えてから影響分析操作を再度実行した場合に、発生する可能性があります。', 
	'errorMissingTargetElement.useraction': '影響分析ダイアグラム用に有効なターゲット成果物を選択してください。', 

	errorUnableToSaveIA: 'CRMIA0108E 影響分析ダイアグラムへの変更を保存できません。', 
	'errorUnableToSaveIA.explanation': '予期しないエラーにより、影響分析ダイアグラムは保存されませんでした。', 
	'errorUnableToSaveIA.useraction': 'サーバーが稼働していること、およびサーバーに接続できることを確認してから、変更の保存を再試行してください。', 
	
	cantDelete: "影響分析を削除できません",
	cantRunWithoutTargetElement: "影響分析を実行する前に、まずターゲット成果物を選択する必要があります。",
	newImpactAnalysisTitle: '新規影響分析',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"影響分析の定義",
	panelContainerPropertiesTitle: "成果物のプロパティー",
	panelTreeNavTitle: "ナビゲーション・ツリー",
	panelContainerRemoveElementsTitle:"削除された成果物",
	panelContainerCommentTitle:"コメント",
	panelContainerAddedElementsTtitle:"追加された成果物",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;無制限:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "リセット",
	
	// Popup menu for diagram nodes
	actionRemove: "非表示",
	actionPreview: "プレビュー",
	
	//LegendDialog
	legendDiagramTitle: "凡例",
	elementsLegend: "成果物の凡例",
	linksLegend: "リンクの凡例",
	
	interLink: "クロスドメイン・リンク" ,
	intraLink: "内部リンク" ,
	crossDomainLink: "クロスドメイン関係",

	// Layout types
	layoutHierarchical: "階層",
	layoutTree: "ツリー",
	layoutRadialTree: "放射状ツリー",
	layoutForceDirected: "力指向",
	layoutCircular: "循環",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '影響分析の計算',

	computeImpactAnalysisError: 'CRMIA0110E サーバーが影響分析ダイアグラムを作成できません。',
	'computeImpactAnalysisError.explanation': '予期しないエラーにより、影響分析ダイアグラムは作成されませんでした。',
	'computeImpactAnalysisError.useraction': 'サーバーが稼働していること、およびサーバーに接続できることを確認してから、影響分析ダイアグラムの作成を再試行してください。',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}個(${1}個中)',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '初期化中',
	diagramLoadCreateModel: 'モデルの作成中',
	diagramLoadCreateShapes: '図形の作成中: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: 'リンクの作成中: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: 'レイアウトの計算中'
})
