/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "다이어그램을 찾을 수 없습니다. ",
	noIAFilterMatchesLabel: "현재 필터 기준과 일치하는 다이어그램이 없습니다. ",
	allAnalysisNew: "영향 분석 작성",
	allAnalysisRefresh: "새로 고치기",
	allAnalysisName : "이름",
	allAnalysisElement :"대상 아티팩트",
	allAnalysisLastExecution: "마지막 실행",
	allAnalysisResult: "결과",
	allAnalysisActions: "조치",
	allAnalysisMainCaption: "영향 분석 다이어그램",
	allAnalysisEdit: "편집",
	allAnalysisDelete: "삭제",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "제거된 아티팩트에 해당하는 아티팩트 ${0}이(가) 분석 결과에 표시되지 않습니다. ",
	navigationTreeLabel: '유형:',
	
	cantRemoveTargetElement:"대상 아티팩트 제거가 금지됩니다. ",
	cantRemoveAddedElements:"추가된 아티팩트 중 하나를 제거하는 것은 금지됩니다. ",
	confirmDeleteElement:"이 아티팩트 및 관련 아티팩트가 다이어그램에서 제거됩니다. 제거된 아티팩트 패널에서 이 조치를 실행 취소하십시오. ",
	setDistanceText:"표시할 레벨:",
	zoomFit:"화면 크기에 맞게",
	resetZoom:"확대/축소 재설정",
	openLegend:"범례 열기",
	showEditLabel: "편집 패널 표시",
	hideEditLabel: "해제",
	
	largeDiagramWarningIE8: "이 크기의 다이어그램(${nArtifacts}개의 아티팩트, ${nLinks}개의 링크)에 대해 사용자의 브라우저(Internet Explorer 8)에서 다이어그램 렌더링 성능은 매우 느릴 수 있습니다. 시스템 관리자가 브라우저를 최신 버전으로 업그레이드하도록 하십시오. 다이어그램 렌더링이 너무 오래 걸리는 경우에는 ${stopButtonLabel} 단추를 사용하십시오. ",
	largeDiagramWarning: "이 크기의 다이어그램(${nArtifacts}개의 아티팩트, ${nLinks}개의 링크)에 대해 다이어그램 렌더링은 느릴 수 있습니다. 검색되는 링크 유형 또는 아티팩트 유형을 제한하는 영향 분석 구성을 사용하거나 작성할 것을 고려하십시오. 다이어그램 렌더링이 너무 오래 걸리는 경우에는 ${stopButtonLabel} 단추를 사용하십시오. ",
	renderingCancelled: "사용자 요청에 따라 다이어그램 로드가 중지되었습니다. ",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "영향 정의",
	tabTitle_added: "추가된 아티팩트",
	tabTitle_removed: "숨겨진 아티팩트",
	element: "대상 아티팩트: ",
	maxHops : "최대 깊이:",
	type: "영향 분석 구성",
	viewType : "보기 유형:",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "제목",
	comentDialogComment: "주석",
	comentDialogCreate: "작성",
	
	comentDialogCreateCommentFor: "주석 작성",
	confirmDelete: "영향 분석 '${0}'을(를) 삭제하시겠습니까?",
	
	drawingDiagram:"결과를 그리는 중 ....",
	removeElementsfilterApplyed:"제거된 아티팩트 필터가 적용되었습니다. ",
	removeElementsDistancefilterApplyed:"제거된 아티팩트 및 거리 필터가 적용되었습니다. ",
	distancefilterApplyed:"거리 필터가 적용되었습니다.",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "탐색 트리",
	
	recentlyViewed: "최근에 본 목록",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "저장되지 않은 작업(${0})",
	unsavedWork: "저장되지 않은 작업",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "최신 조회를 다시 실행하여 최신 결과를 표시합니다.",
	
	save: "저장",
	refresh: "새로 고치기",
	close: "닫기",
	cancel: '취소',
	stop: '중지',
	
	explorerTitle: "탐색기",
	snapshotTitle: "스냅샷",
	
	//impactanalysisEditor
	iaEditorSave: "저장",
	iaEditorExe: "실행",
	iaEditorLocate: "대상 아티팩트 선택",
	remove:"제거",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E 서버가 영향 분석 다이어그램을 작성할 수 없습니다. ", 
	'errorCreateNewIA.explanation': "영향 분석 다이어그램을 작성하는 중에 예기치 않은 오류가 발생했습니다. ", 
	'errorCreateNewIA.useraction': "서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 영향 분석 다이어그램을 다시 작성해 보십시오. ", 

	errorGetAllIADiagrams:"CRMIA0101E 서버가 영향 분석 다이어그램의 목록을 검색할 수 없습니다. ", 
	'errorGetAllIADiagrams.explanation':"현재 영향 분석 다이어그램을 검색 중에 예기치 않은 오류가 발생했습니다. ", 
	'errorGetAllIADiagrams.useraction':" 서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 다이어그램 목록을 다시 검색해 보십시오. ", 

	errorGetAllIAConfigs:"CRMIA0102E 서버가 영향 분석 구성을 검색할 수 없습니다. ", 
	'errorGetAllIAConfigs.explanation':"현재 영향 분석 구성을 검색하려고 시도 중에 예기치 않은 오류가 발생했습니다. ", 
	'errorGetAllIAConfigs.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 구성 목록을 다시 검색해 보십시오. ", 

	errorTargetInfo:"CRMIA0103E 서버가 대상 아티팩트에 대한 정보를 검색할 수 없습니다. ", 
	'errorTargetInfo.explanation':"대상 아티팩트에 대한 정보를 검색 중에 예기치 않은 오류가 발생했습니다. ", 
	'errorTargetInfo.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 올바른 대상 아티팩트를 선택하고 다시 시도하십시오. ", 

	errorUnavailableResource:"CRMIA0103E 요청된 자원(${0})을 사용할 수 없습니다. ", 
	'errorUnavailableResource.explanation':"LQ가 인덱스화되어 있지 않거나 LQE에 도달할 수 없습니다. ", 
	'errorUnavailableResource.useraction':"LQE가 실행 중이고 여기에 연결할 수 있는지 확인한 후 자원이 인덱스화되었는지 확인하고 다시 시도하십시오. ", 

	errorSaving:"CRMIA0104E 영향 분석 다이어그램에 대한 변경사항을 저장할 수 없습니다. ", 
	'errorSaving.explanation':"영향 분석 다이어그램을 저장하려고 시도 중에 예기치 않은 오류가 발생했습니다. ", 
	'errorSaving.useraction':" 서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 변경사항을 다시 저장해 보십시오. ", 

	errorGetViewTypes:"CRMIA0105E 서버가 보기 유형 목록을 검색할 수 없습니다. ", 
	'errorGetViewTypes.explanation':"보기 유형 목록을 검색 중에 예기치 않은 오류가 발생했습니다. ", 
	'errorGetViewTypes.useraction':"서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 보기 유형 목록을 다시 검색해 보십시오. ", 

	errorMissingTitle: 'CRMIA0106E 영향 분석 다이어그램의 이름이 누락되었습니다. ', 
	'errorMissingTitle.explanation': '이름은 목록에서 영향 분석 다이어그램을 고유하게 식별합니다. ', 
	'errorMissingTitle.useraction': '영숫자 문자와 공백을 포함하고 특수 문자는 포함하지 않는 이름을 지정하십시오. ', 

	errorMissingTargetElement: 'CRMIA0107E 영향 분석 다이어그램에 대해 올바르지 않은 대상 아티팩트가 지정되었습니다. ', 
	'errorMissingTargetElement.explanation': '이 상황은 해당 아티팩트가 제거되었거나 지정된 대상 아티팩트를 포함하지 않는 구성 컨텍스트로 전환한 후 영향 분석 조작을 다시 실행하는 경우에 발생할 수 있습니다. ', 
	'errorMissingTargetElement.useraction': '영향 분석 다이어그램에 대해 올바른 대상 아티팩트를 선택하십시오. ', 

	errorUnableToSaveIA: 'CRMIA0108E 영향 분석 다이어그램에 대한 변경사항을 저장할 수 없습니다. ', 
	'errorUnableToSaveIA.explanation': '예기치 않은 오류가 발생하여 영향 분석 다이어그램을 저장할 수 없습니다. ', 
	'errorUnableToSaveIA.useraction': '서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 변경사항을 다시 저장해 보십시오. ', 
	
	cantDelete: "영향 분석을 삭제할 수 없습니다. ",
	cantRunWithoutTargetElement: "영향 분석을 실행하려면 먼저 대상 아티팩트를 선택해야 합니다. ",
	newImpactAnalysisTitle: '새 영향 분석',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"영향 분석 정의",
	panelContainerPropertiesTitle: "아티팩트 특성",
	panelTreeNavTitle: "탐색 트리",
	panelContainerRemoveElementsTitle:"제거된 아티팩트",
	panelContainerCommentTitle:"주석",
	panelContainerAddedElementsTtitle:"추가된 아티팩트",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "&nbsp;&nbsp;무제한:&nbsp;&nbsp;",
	
	//IA tree
	
	//impact diagram
	reset: "재설정",
	
	// Popup menu for diagram nodes
	actionRemove: "숨기기",
	actionPreview: "미리보기",
	
	//LegendDialog
	legendDiagramTitle: "3범례",
	elementsLegend: "아티팩트 범례",
	linksLegend: "링크 범례",
	
	interLink: "상호 도메인 링크" ,
	intraLink: "내부 링크" ,
	crossDomainLink: "상호 도메인 관계",

	// Layout types
	layoutHierarchical: "계층 구조",
	layoutTree: "트리",
	layoutRadialTree: "방사형 트리",
	layoutForceDirected: "강제 방향 지정",
	layoutCircular: "순환",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '영향 분석 계산 중',

	computeImpactAnalysisError: 'CRMIA0110E 서버가 영향 분석 다이어그램을 작성할 수 없습니다. ',
	'computeImpactAnalysisError.explanation': '예기치 않은 오류가 발생하여 영향 분석 다이어그램을 작성할 수 없습니다. ',
	'computeImpactAnalysisError.useraction': '서버가 실행 중이고 서버에 연결할 수 있는지 확인한 후 영향 분석 다이어그램을 다시 작성해 보십시오. ',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}/${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '초기화 중',
	diagramLoadCreateModel: '모델 작성 중',
	diagramLoadCreateShapes: '모양 작성 중: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: '링크 작성 중: ${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: '레이아웃 계산 중'
})
