/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2009, 2012.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//ImpactAnalysis
	
	//AllImpactAnalysisesEditor and input
	noIALabel: "找不到圖表。",
	noIAFilterMatchesLabel: "沒有圖表與現行過濾準則相符。",
	allAnalysisNew: "建立「影響分析」",
	allAnalysisRefresh: "重新整理",
	allAnalysisName : "名稱",
	allAnalysisElement :"目標構件",
	allAnalysisLastExecution: "前次執行",
	allAnalysisResult: "結果",
	allAnalysisActions: "動作",
	allAnalysisMainCaption: "影響分析圖",
	allAnalysisEdit: "編輯",
	allAnalysisDelete: "刪除",

	//ImpactAnalysisDiagram
	removeElementsIsNotUptodate: "來自「已移除構件」的「構件」${0} 不會出現在分析結果中。",
	navigationTreeLabel: '類型：',
	
	cantRemoveTargetElement:"已禁止移除「目標構件」。",
	cantRemoveAddedElements:"已禁止移除其中一個「已新增構件」。",
	confirmDeleteElement:"將從圖中移除此「構件」及其相關「構件」。請使用「已移除的構件」畫面來復原此動作。",
	setDistanceText:"要顯示的層次：",
	zoomFit:"適當縮放",
	resetZoom:"重設縮放",
	openLegend:"開啟圖註",
	showEditLabel: "顯示編輯畫面",
	hideEditLabel: "取消",
	
	largeDiagramWarningIE8: "此類大小的圖（${nArtifacts} 個構件，${nLinks} 個鏈結）在瀏覽器 (Internet Explorer 8) 中的圖呈現效能可能非常緩慢。請諮詢系統管理者，以瞭解如何升級至更新版本的瀏覽器。如果您發現呈現圖所花費的時間太長，請使用 ${stopButtonLabel} 按鈕。",
	largeDiagramWarning: "此類大小的圖（${nArtifacts} 個構件，${nLinks} 個鏈結）呈現效能可能非常緩慢。請考量使用或建立限制所擷取鏈結類型及構件類型的「影響分析配置」。如果您發現呈現圖所花費的時間太長，請使用 ${stopButtonLabel} 按鈕。",
	renderingCancelled: "圖載入已在要求時停止。",
	
	//ImpactAnalysisInlineEditor messages
	tabTitle_impactDefinition: "影響定義",
	tabTitle_added: "已新增的構件",
	tabTitle_removed: "已隱藏的構件",
	element: "目標構件：",
	maxHops : "深度上限：",
	type: "影響分析配置：",
	viewType : "視圖類型：",
	
	//messages for AddImpactComentDialog
	comentDialogSubject: "主旨",
	comentDialogComment: "註解",
	comentDialogCreate: "建立",
	
	comentDialogCreateCommentFor: "建立適用於以下項目的註解",
	confirmDelete: "您確定要刪除「影響分析」'${0}' 嗎？",
	
	drawingDiagram:"正在繪製結果....",
	removeElementsfilterApplyed:"已套用「已移除的構件」過濾器。",
	removeElementsDistancefilterApplyed:"已套用「已移除的構件」過濾器和「距離」過濾器。",
	distancefilterApplyed:"已套用「距離」過濾器。",
		
	//IASideNavigation
	
	iaSideNavTreeCaption : "導覽樹狀結構",
	
	recentlyViewed: "最近檢視",

	// 0 - the resource number
	// 1 - the resource name
	recentName: "${0}: ${1}",
	
	// 0 - number of unsaved work
	unsavedWorkCount: "未儲存的工作 (${0})",
	unsavedWork: "未儲存的工作",
	
	// 0 - the resource name
	dirtyName: "* ${0}",
	
	// 0 - name
	// 1 - description
	search_tooltip: "${0} (${1})",
	search_refresh_tooltip: "重新執行最近的查詢，以顯示最新的結果。",
	
	save: "儲存",
	refresh: "重新整理",
	close: "關閉",
	cancel: '取消',
	stop: '停止',
	
	explorerTitle: "瀏覽器",
	snapshotTitle: "Snapshot",
	
	//impactanalysisEditor
	iaEditorSave: "儲存",
	iaEditorExe: "執行",
	iaEditorLocate: "選擇目標構件",
	remove:"移除",

	//Error Messages:
	errorCreateNewIA: "CRMIA0100E 伺服器無法建立影響分析圖。", 
	'errorCreateNewIA.explanation': "建立影響分析圖時發生非預期的錯誤。", 
	'errorCreateNewIA.useraction': "請驗證伺服器是否正在執行中，以及您是否可以連接至伺服器；然後再次嘗試建立影響分析圖。", 

	errorGetAllIADiagrams:"CRMIA0101E 伺服器無法擷取影響分析圖的清單。", 
	'errorGetAllIADiagrams.explanation':"擷取現行影響分析圖時發生非預期的錯誤。", 
	'errorGetAllIADiagrams.useraction':" 請驗證伺服器是否正在執行中，以及您是否可以連接至伺服器；然後再次嘗試擷取圖清單。", 

	errorGetAllIAConfigs:"CRMIA0102E 伺服器無法擷取影響分析配置。", 
	'errorGetAllIAConfigs.explanation':"嘗試擷取現行影響分析配置時發生非預期的錯誤。", 
	'errorGetAllIAConfigs.useraction':"請驗證伺服器是否正在執行中，以及您是否可以連接至伺服器；然後再次嘗試擷取配置清單。", 

	errorTargetInfo:"CRMIA0103E 伺服器無法擷取目標構件的相關資訊。", 
	'errorTargetInfo.explanation':"擷取目標構件的相關資訊時發生非預期的錯誤。", 
	'errorTargetInfo.useraction':"請驗證伺服器是否正在執行中，以及您是否可以連接至伺服器；然後選取有效的目標構件，並再試一次。", 

	errorUnavailableResource:"CRMIA0103E 所要求的資源 (${0}) 無法使用。", 
	'errorUnavailableResource.explanation':"LQE 尚未對此資源建立索引，或者無法呼叫到 LQE。", 
	'errorUnavailableResource.useraction':"請驗證 LQE 是否在執行中，以及您是否可以連接至 LQE；然後確保已對資源建立索引，並再試一次。", 

	errorSaving:"CRMIA0104E 無法儲存您對影響分析圖進行的變更。", 
	'errorSaving.explanation':"嘗試儲存影響分析圖時發生非預期的錯誤。", 
	'errorSaving.useraction':" 請驗證伺服器是否正在執行中，以及您是否可以連接至伺服器；然後再次嘗試儲存變更。", 

	errorGetViewTypes:"CRMIA0105E 伺服器無法擷取視圖類型清單。", 
	'errorGetViewTypes.explanation':"擷取視圖類型清單時發生非預期的錯誤。", 
	'errorGetViewTypes.useraction':"請驗證伺服器是否正在執行中，以及您是否可以連接至伺服器；然後再次嘗試擷取視圖類型清單。", 

	errorMissingTitle: 'CRMIA0106E 遺漏影響分析圖的名稱。', 
	'errorMissingTitle.explanation': '名稱唯一識別清單中的影響分析圖。', 
	'errorMissingTitle.useraction': '請指定包含英數字元及空格（但不包含特殊字元）的名稱。', 

	errorMissingTargetElement: 'CRMIA0107E 為影響分析圖指定的目標構件無效。', 
	'errorMissingTargetElement.explanation': '如果已移除構件，或者如果您切換至未包含所指定目標構件的配置環境定義，然後再次執行影響分析作業，則可能發生此狀況。', 
	'errorMissingTargetElement.useraction': '請為影響分析圖選取有效的目標構件。', 

	errorUnableToSaveIA: 'CRMIA0108E 無法儲存您對影響分析圖進行的變更。', 
	'errorUnableToSaveIA.explanation': '發生非預期的錯誤，無法儲存影響分析圖。', 
	'errorUnableToSaveIA.useraction': '請驗證伺服器是否正在執行中，以及您是否可以連接至伺服器；然後再次嘗試儲存變更。', 
	
	cantDelete: "無法刪除「影響分析」",
	cantRunWithoutTargetElement: "必須先選擇「目標構件」，才能執行「影響分析」。",
	newImpactAnalysisTitle: '新建影響分析',

	//ImpactAnalysisPanelsContainer
	panelContainerDefinitionsTitle:"「影響分析」定義",
	panelContainerPropertiesTitle: "構件內容",
	panelTreeNavTitle: "導覽樹狀結構",
	panelContainerRemoveElementsTitle:"已移除的構件",
	panelContainerCommentTitle:"註解",
	panelContainerAddedElementsTtitle:"已新增的構件",
	
	//Unlimitedspinner
	unlimitedspinnerUnlimited: "無限制：",
	
	//IA tree
	
	//impact diagram
	reset: "重設",
	
	// Popup menu for diagram nodes
	actionRemove: "隱藏",
	actionPreview: "預覽",
	
	//LegendDialog
	legendDiagramTitle: "圖註",
	elementsLegend: "構件圖註",
	linksLegend: "鏈結圖註",
	
	interLink: "跨網域鏈結" ,
	intraLink: "內部鏈結" ,
	crossDomainLink: "跨網域關係",

	// Layout types
	layoutHierarchical: "階層式",
	layoutTree: "樹狀結構",
	layoutRadialTree: "放射狀樹狀結構",
	layoutForceDirected: "力導向",
	layoutCircular: "圓形",
	
	// Compute Impact Analysis
	computeImpactAnalysis: '正在計算影響分析',

	computeImpactAnalysisError: 'CRMIA0110E 伺服器無法建立影響分析圖。',
	'computeImpactAnalysisError.explanation': '發生非預期的錯誤，無法建立影響分析圖。',
	'computeImpactAnalysisError.useraction': '請驗證伺服器是否正在執行中，以及您是否可以連接至伺服器；然後再次嘗試建立影響分析圖。',
	
	// Iterator progress messages
	iteratorProgressWithTotal: '${0}/${1}',
	iteratorProgress: '${0}',
	
	// DiagramLoader progress steps/messages
	diagramLoadInit: '正在起始設定',
	diagramLoadCreateModel: '正在建立模型',
	diagramLoadCreateShapes: '正在建立形狀：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadCreateLinks: '正在建立鏈結：${0}', // ${0}: iteratorProgress or iteratorProgressWithTotal message from above
	diagramLoadLayout: '正在計算佈置'
})
